<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'остро ударение';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'символ алеф';
$string['almostequalto'] = 'почти равно на';
$string['alpha'] = 'алфа';
$string['alpha_caps'] = 'Алфа';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'амперсанд';
$string['angle'] = 'ъгъл';
$string['approximatelyequalto'] = 'приблизително равно на';
$string['aringabove'] = 'a - ring above';
$string['aringabove_caps'] = 'A - ring above';
$string['asteriskoperator'] = 'оператор звездичка';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'символ набла';
$string['beta'] = 'бета';
$string['beta_caps'] = 'Бета';
$string['blackclubsuit'] = 'черни спатии';
$string['blackdiamondsuit'] = 'черно каро';
$string['blackheartsuit'] = 'черни сърца';
$string['blackspadesuit'] = 'черна пика';
$string['brokenbar'] = 'пресечена вертикална черта';
$string['bullet'] = 'водещ символ';
$string['carriagereturn'] = 'нов абзац';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'седил';
$string['centsign'] = 'знак за цент';
$string['chi'] = 'хи';
$string['chi_caps'] = 'Хи';
$string['circledplus'] = 'плюс в кръг';
$string['circledtimes'] = 'знак за умножение в кръг';
$string['circumflexaccent'] = 'сиркумфлексно ударение';
$string['containsasmember'] = 'обърнат епсилон';
$string['copyrightsign'] = 'знак за авторско право';
$string['currencysign'] = 'знак за валута';
$string['dagger'] = 'дагер';
$string['degreesign'] = 'знак за градус';
$string['delta'] = 'делта';
$string['delta_caps'] = 'Делта';
$string['diaeresis'] = 'трема';
$string['diameter'] = 'диаметър';
$string['divisionsign'] = 'знак за делене';
$string['dotoperator'] = 'оператор точка';
$string['doubledagger'] = 'двоен дагер';
$string['doublelow9quotationmark'] = 'затварящи долни двойни кавички';
$string['downwardsarrow'] = 'стрелка надолу';
$string['downwardsdoublearrow'] = 'двойна стрелка надолу';
$string['eacute'] = 'e - acute';
$string['eacute_caps'] = 'E - acute';
$string['ecircumflex'] = 'e - circumflex';
$string['ecircumflex_caps'] = 'E - circumflex';
$string['ediaeresis'] = 'e - diaeresis';
$string['ediaeresis_caps'] = 'E - diaeresis';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'елемент от';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'ем-тире';
$string['emspace'] = 'ем-интервал';
$string['endash'] = 'ен-тире';
$string['enspace'] = 'ен-интервал';
$string['epsilon'] = 'епсилон';
$string['epsilon_caps'] = 'Епсилон';
$string['eta'] = 'ета';
$string['eta_caps'] = 'Ета';
$string['eth'] = 'малка пресечена буква';
$string['eth_caps'] = 'главна пресечена буква';
$string['eurosign'] = 'знак за евро';
$string['feminineordinalindicator'] = 'индикатор за поредност от женски род';
$string['finalsigma'] = 'крайна сигма';
$string['forall'] = 'за всички';
$string['fractiononehalf'] = 'една втора';
$string['fractiononequarter'] = 'една четвърт';
$string['fractionslash'] = 'наклонена черта за дроб';
$string['fractionthreequarters'] = 'три четвърти';
$string['functionflorin'] = 'функция/флорин';
$string['gamma'] = 'гама';
$string['gamma_caps'] = 'Гама';
$string['greaterthanorequalto'] = 'по-голямо или равно на';
$string['greaterthansign'] = 'знак за по-голямо от';
$string['iacute'] = 'i - acute';
$string['iacute_caps'] = 'I - acute';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'идентично на';
$string['idiaeresis'] = 'i - diaeresis';
$string['idiaeresis_caps'] = 'I - diaeresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'имагинерна част';
$string['infinity'] = 'безкрайност';
$string['insertcharacter'] = 'знак за вмъкване';
$string['integral'] = 'интеграл';
$string['interrobang'] = 'интеробанг';
$string['intersection'] = 'сечение';
$string['invertedexclamationmark'] = 'обърнат удивителен знак';
$string['iota'] = 'йота';
$string['iota_caps'] = 'Йота';
$string['kappa'] = 'капа';
$string['kappa_caps'] = 'Капа';
$string['lambda'] = 'ламбда';
$string['lambda_caps'] = 'Ламбда';
$string['leftceiling'] = 'лява горна граница';
$string['leftdoublequotationmark'] = 'леви двойни кавички';
$string['leftfloor'] = 'лява долна граница';
$string['leftpointinganglebracket'] = 'лява ъглова скоба';
$string['leftpointingguillemet'] = 'леви френски кавички';
$string['leftrightarrow'] = 'стрелка наляво и надясно';
$string['leftrightdoublearrow'] = 'двойна стрелка наляво и надясно';
$string['leftsinglequotationmark'] = 'лява единична кавичка';
$string['lefttorightmark'] = 'знак "от ляво надясно"';
$string['leftwardsarrow'] = 'стрелка наляво';
$string['leftwardsdoublearrow'] = 'двойна стрелка наляво';
$string['lessthanorequalto'] = 'по-малко или равно на';
$string['lessthansign'] = 'знак за по-малко от';
$string['ligatureae'] = 'лигатура ae';
$string['ligatureae_caps'] = 'лигатура AE';
$string['ligatureoe'] = 'лигатура oe';
$string['ligatureoe_caps'] = 'лигатура OE';
$string['logicaland'] = 'логическо "и"';
$string['logicalor'] = 'логическо "или"';
$string['lozenge'] = 'ромб';
$string['macron'] = 'макрон';
$string['masculineordinalindicator'] = 'индикатор за поредност от мъжки род';
$string['microsign'] = 'знак за микро';
$string['middledot'] = 'средна точка';
$string['minussign'] = 'минус';
$string['minutesfeet'] = 'минути/футове';
$string['mu'] = 'мю';
$string['mu_caps'] = 'Мю';
$string['multiplicationsign'] = 'знак за умножение';
$string['naryproduct'] = 'n-арно производно';
$string['narysumation'] = 'n-арна сума';
$string['nobreakspace'] = 'неделим интервал';
$string['notanelementof'] = 'не е елемент от';
$string['notasubsetof'] = 'не е подмножество на';
$string['notequalto'] = 'не е равно на';
$string['notsign'] = 'знак за отрицание';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'ню';
$string['nu_caps'] = 'Ню';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O - circumflex';
$string['odiaeresis'] = 'o - diaeresis';
$string['odiaeresis_caps'] = 'O - diaeresis';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'омега';
$string['omega_caps'] = 'Омега';
$string['omicron'] = 'омикрон';
$string['omicron_caps'] = 'Омикрон';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'черта отгоре';
$string['paragraphsign'] = 'знак за абзац';
$string['partialdifferential'] = 'частен диференциал';
$string['permillesign'] = 'знак за промил';
$string['perpendicular'] = 'перпендикулярно';
$string['phi'] = 'фи';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'пи';
$string['pi_caps'] = 'Пи';
$string['pisymbol'] = 'знак пи';
$string['pluginname'] = 'знак за вмъкване';
$string['plusminussign'] = 'знак плюс-минус';
$string['poundsign'] = 'знак за паунд';
$string['proportionalto'] = 'пропорционално на';
$string['psi'] = 'пси';
$string['psi_caps'] = 'Пси';
$string['quotationmark'] = 'кавичка';
$string['realpartsymbol'] = 'символ за реална част';
$string['registeredsign'] = 'знак за запазена марка';
$string['rho'] = 'ро';
$string['rho_caps'] = 'Ро';
$string['rightceiling'] = 'дясна горна граница';
$string['rightdoublequotationmark'] = 'десни двойни кавички';
$string['rightfloor'] = 'дясна долна граница';
$string['rightpointinganglebracket'] = 'дясна ъглова скоба';
$string['rightpointingguillemet'] = 'десни френски кавички';
$string['rightsinglequotationmark'] = 'единична затваряща кавичка';
$string['righttoleftmark'] = 'знак "от дясно наляво"';
$string['rightwardsarrow'] = 'стрелка надясно';
$string['rightwardsdoublearrow'] = 'двойна стрелка надясно';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'секунди/инчове';
$string['sectionsign'] = 'знак за раздел';
$string['sharpsesszed'] = 'шарфес ес/есцет';
$string['sigma'] = 'сигма';
$string['sigma_caps'] = 'Сигма';
$string['similarto'] = 'подобно на';
$string['singleleftpointinganglequotationmark'] = 'единична сочеща наляво ъглова кавичка';
$string['singlelow9quotationmark'] = 'затваряща долна единична кавичка';
$string['singlerightpointinganglequotationmark'] = 'единична сочеща надясно ъглова кавичка';
$string['smalltilde'] = 'малка тилда';
$string['softhyphen'] = 'дефис за меко пренасяне';
$string['squareroot'] = 'корен квадратен';
$string['subsetof'] = 'подмножество на';
$string['subsetoforequalto'] = 'подмножество на или равно на';
$string['superscriptone'] = 'горен индекс едно';
$string['superscriptthree'] = 'горен индекс три';
$string['superscripttwo'] = 'горен индекс две';
$string['supersetof'] = 'надмножество на';
$string['supersetoforequalto'] = 'надмножество на или равно на';
$string['tau'] = 'тау';
$string['tau_caps'] = 'Тау';
$string['thereexists'] = 'знак за съществуване';
$string['therefore'] = 'следователно';
$string['theta'] = 'тета';
$string['theta_caps'] = 'Тета';
$string['thetasymbol'] = 'знак тета';
$string['thinspace'] = 'тесен неделим интервал';
$string['thorn'] = 'малка буква торн';
$string['thorn_caps'] = 'главна буква торн';
$string['threedotleader'] = 'хоризонтално многоточие';
$string['trademarksign'] = 'знак за търговска марка';
$string['turnedquestionmark'] = 'обърнат въпросителен знак';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - diaeresis';
$string['udiaeresis_caps'] = 'U - diaeresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'обединение';
$string['upsilon'] = 'малка буква ипсилон';
$string['upsilon_caps'] = 'главна буква ипсилон';
$string['upsilonhooksymbol'] = 'ипсилон с извит символ';
$string['upwardsarrow'] = 'стрелка нагоре';
$string['upwardsdoublearrow'] = 'двойна стрелка нагоре';
$string['weierstrassp'] = 'p на Вайерщрас';
$string['xi'] = 'кси';
$string['xi_caps'] = 'Кси';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - diaeresis';
$string['ydiaeresis_caps'] = 'Y - diaeresis';
$string['yensign'] = 'знак за йена';
$string['zerowidthjoiner'] = 'съединител с нулева ширина';
$string['zerowidthnonjoiner'] = 'несъединител с нулева ширина';
$string['zeta'] = 'зета';
$string['zeta_caps'] = 'Зета';
