<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['activate'] = 'Позволяване на достъп';
$string['activatesuccess'] = 'Достъпът до значките успешно беше позволен.';
$string['addbadgecriteria'] = 'Добавяне на критерий';
$string['addcourse'] = 'Добавяне на курсове';
$string['addcourse_help'] = 'Изберете всички курсове, които трябва да се добавят към това изискване за значка. Задръжте клавиша CTRL, за да изберете няколко елемента.';
$string['addcriteria'] = 'Добавяне на критерии';
$string['addcriteriatext'] = 'За да започнете добавяне на критерии, моля, изберете една от възможностите от падащия списък.';
$string['addtobackpack'] = 'Добавяне към външна колекция със значки';
$string['adminonly'] = 'Тази страница е достъпна само за администраторите на сайта.';
$string['after'] = 'от връчване на значката.';
$string['aggregationmethod'] = 'Метод на обединяване';
$string['all'] = 'Всички';
$string['allmethod'] = 'Всички от избраните условия са изпълнени';
$string['allmethodactivity'] = 'Всички от избраните дейности са завършени';
$string['allmethodcourseset'] = 'Всички от избраните курсове са завършени';
$string['allmethodmanual'] = 'Всички от избраните роли са връчили значката';
$string['allmethodprofile'] = 'Всички от избраните полета на профила са попълнени';
$string['allowcoursebadges'] = 'Разрешаване на курсови значки';
$string['allowcoursebadges_desc'] = 'Разрешава в отделните курсове да се създават и връчват значки.';
$string['allowexternalbackpack'] = 'Разрешаване на връзка към външни пакети';
$string['allowexternalbackpack_desc'] = 'Разрешаване на потребителите да създават връзки и да показват значки, връчени от външни доставчици.

Забележка: Не включвайте тази отметка, ако сайтът не е достъпен през Интернет (например, поради наличие на защитна стена).';
$string['any'] = 'Поне 1';
$string['anymethod'] = 'Поне едно от избраните условия е изпълнено';
$string['anymethodactivity'] = 'Поне една от избраните дейности са завършени';
$string['anymethodcourseset'] = 'Поне един от избраните курсове е завършен';
$string['anymethodmanual'] = 'Поне една от избраните роли връчи значката';
$string['anymethodprofile'] = 'Поне едно от избраните полета на профила е попълнено';
$string['archivebadge'] = 'Искате ли да изтриете значката "{$a}", но да запазите съществуващите издадени значки?';
$string['archiveconfirm'] = 'Изтриване на значката и запазване на съществуващите издадени значки';
$string['archivehelp'] = '<p>Тази опция означава, че значката ще бъде маркирана като "оттеглена" и няма повече да се показва в списъка със значки. Потребителите вече няма да могат да спечелят тази значка, но тези, които вече са я получили, ще могат да я показват на профилната си страница и да я прехвърлят във външните си колекции със значки.</p>
<p>Ако искате потребителите ви да запазят достъпа си до спечелените значки, е важно да изберете тази опция, вместо да изтривате изцяло значките.</p>';
$string['attachment'] = 'Прикрепване на значката към съобщението.';
$string['attachment_help'] = 'Ако бъде позволено, значката ще бъде прикачена към имейла до получателя за изтегляне. (За да се използва тази настройка на сайта трябва да е разрешено прикачването на файлове от "Администриране на сайта" - "Добавки" - "Насоченост на съобщенията" - "Имейл".)';
$string['award'] = 'Награждаване със значка';
$string['awardedtoyou'] = 'Издадено за мен';
$string['awardoncron'] = 'Достъпът до значките е активиран успешно. Твърде много потребители могат незабавно да спечелят тази значка. За да се гарантира добра производителност на сайта, това действие ще отнеме известно време за обработка.';
$string['awards'] = 'Получатели';
$string['backpackavailability'] = 'Външна проверка на значката';
$string['backpackavailability_help'] = 'За да могат получателите на значки да докажат, че са получили значките си от вас, услуга за външна колекция със значки трябва да може да осъществи достъп до сайта ви и да провери издадените от него значки. Изглежда, че в момента сайтът ви не е достъпен, което означава, че значките, които вече сте издали или ще издадете в бъдеще, не могат да бъдат проверени.

**Защо виждам това съобщение?**

Възможно е защитната ви стена да забранява достъпа на потребители извън мрежата ви, сайтът ви да е защитен с парола или сайтът да се изпълнява от компютър, който не е достъпен от интернет (като компютър за локално разработване).

**Това проблем ли е?**

Трябва да коригирате този проблем на всеки сайт в производствена среда, в който възнамерявате да издавате значки, в противен случай получателите няма да могат да докажат, че са получили значките си от вас. Ако сайтът ви все още не е активен, можете да създавате и издавате тестови значки, стига сайтът да е достъпен, преди да стане активен в мрежата.

**А ако не мога да направя целия сайт публично достъпен?**

Единственият URL адрес, необходим за проверката, е [your-site-url]/badges/assertion.php, така че ако имате възможност да настроите защитната стена, така че да позволява външен достъп до този файл, проверката на значките ще може да се извършва.';
$string['backpackbadges'] = 'Вие имате {$a->totalbadges} значки от {$a->totalcollections} колекции. <a href="mybackpack.php">Промяна на настройките</a>.';
$string['backpackcannotsendverification'] = 'Не може да се изпрати имейл за проверка';
$string['backpackconnection'] = 'Връзка с пакет';
$string['backpackconnectioncancelattempt'] = 'Свързване чрез различен имейл адрес';
$string['backpackconnectionconnect'] = 'Свързване с външната колекция със значки';
$string['backpackconnection_help'] = 'Тази страница Ви позволява да осъществите връзка с пакет значки от външен доставчик. Връзката към пакета Ви позволява да покажете на този сайт значките от него, които сте получили на други сайтове и да качите в в пакета, значките, които сте получили на този сайт.

В момента се поддържа само доставчикът на значки <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Вие трябва да сте се регистрирали на сайт доставчик на значки, за да осъществите връзка с него чрез настоящата страница.';
$string['backpackconnectionresendemail'] = 'Повторно изпращане на имейл за проверка';
$string['backpackconnectionunexpectedresult'] = 'Възникна проблем при свързването с външната колекция със значки. Опитайте отново.<br><br>Ако този проблем продължава, се свържете със системния си администратор.';
$string['backpackdetails'] = 'Настройки за външни';
$string['backpackemail'] = 'Имейл адрес';
$string['backpackemail_help'] = 'Имейл адрес, свързан с Вашия пакет. Когато се свържете всички значки, получени от този сайт ще бъдат свързани с този имейл адрес.';
$string['backpackemailverificationpending'] = 'В изчакване за проверка';
$string['backpackemailverifyemailbody'] = 'Здравейте,

От "{$a->sitename}" е изпратена заявка за ново свързване с вашата външна колекция със значки в OpenBadges чрез имейл адреса ви.

За да потвърдите и активирате връзката към външната колекция със значки, щракнете върху връзката по-долу.

{$a->link}

В повечето програми за поща това трябва да се показва като URL адрес в син цвят, който може да се отвори чрез щракване. Ако това не работи, изрежете и поставете адреса в адресната лента в горната част на уеб браузъра.

Ако ви е необходима помощ, се свържете с администратора на сайта,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: Потвърждение по имейл на външна колекция със значки в OpenBadges';
$string['backpackemailverifypending'] = 'Изпратен е имейл за проверка на адрес <strong>{$a}</strong>. Щракнете върху връзката за проверка в имейла, за да активирате връзката с външната колекция със значки.';
$string['backpackemailverifysuccess'] = 'Благодарим ви, че потвърдихте имейл адреса си. Вече сте свързани с външната си колекция със значки.';
$string['backpackemailverifytokenmismatch'] = 'Маркерът във връзката, върху която щракнахте, не съответства на съхранения маркер. Уверете се, че сте щракнали върху връзката в най-скорошния имейл, който сте получили.';
$string['backpackimport'] = 'Настройки за импортиране';
$string['backpackimport_help'] = 'След като връзката с пакета бъде осъществена успешно, значките от Вашия пакет може да се видят на страница "Моите значки" и върху страницата с Вашия профил.

На това място Вие можете да изберете колекция от значки от Вашия пакет, които искате да се покажат върху страницата с Вашия профил.';
$string['badge'] = 'Значка';
$string['badgedetails'] = 'Елементи на значката';
$string['badgeimage'] = 'Изображение';
$string['badgeimage_help'] = 'Това е изображението, което ще се използва, когато тази значка бъде връчена.

За да добавите изображение изберете файл с изображение от своя компютър (в JPG или PNG формат) и щракнете бутона "Качване на този файл". Изображението ще се изреже с форма на квадрат и ще се мащабира за да съответства на изискванията за изображение на значка.';
$string['badgeprivacy'] = 'Показване на значки';
$string['badgeprivacysetting'] = 'Настройки за поверителност на значките';
$string['badgeprivacysetting_help'] = 'Значките, които Вие сте получили, може да се покажат върху страницата с Вашия профил. Тази настройка Ви позволява автоматично да зададете видимостта на новите получени значки.

Вие все още можете да управлявате поверителността на отделните значки от Вашата страница "Моите значки".';
$string['badgeprivacysetting_str'] = 'Автоматично показване на значките, които получавам върху страницата с моя профил';
$string['badges'] = 'Значки';
$string['badgesalt'] = 'Комбинация за шифриране на имейл адреса на получателя';
$string['badgesalt_desc'] = 'Шифрирането на имейл адреса на получателя позволява на доставчика на значки да идентифицира получателя на значка без да разкрива неговия имейл. Комбинацията за шифриране трябва да съдържа само цифри и букви.

Забележка: С цел правилно идентифициране на получателите на значки, моля, не променяйте тази настройка след като веднъж сте я задали, преди да започне връчването на значки.';
$string['badgesdisabled'] = 'Значките не са позволени на този сайт.';
$string['badgesearned'] = 'Брой спечелени значки: {$a}';
$string['badgesettings'] = 'Настройки на значки';
$string['badgestatus_0'] = 'Недостъпна за потребителите';
$string['badgestatus_1'] = 'Достъпна за потребителите';
$string['badgestatus_2'] = 'Недостъпна за потребителите';
$string['badgestatus_3'] = 'Достъпна за потребителите';
$string['badgestatus_4'] = 'Архивирана';
$string['badgestoadd'] = 'Значки за добавяне';
$string['badgestoearn'] = 'Брой на наличните значки: {$a}';
$string['badgesview'] = 'Значки за курсове';
$string['badgetype_1'] = 'Сайт';
$string['badgetype_2'] = 'Курс';
$string['badgeurl'] = 'Връзка до издадена значка';
$string['bawards'] = 'Получатели ({$a})';
$string['bcriteria'] = 'Критерии';
$string['bdetails'] = 'Редактиране на детайлите';
$string['bmessage'] = 'Съобщение';
$string['boverview'] = 'Преглеждане';
$string['bydate'] = 'завършване до';
$string['choosebadges'] = 'Избор на значки';
$string['clearsettings'] = 'Изчистване на настройките';
$string['completioninfo'] = 'Тази значка е издадена за завършване на:';
$string['completionnotenabled'] = 'Завършването на курс не е активирано за този курс, така че той не може да бъде включен в критериите за значка. Завършването на курс може да се активира в настройките на курса.';
$string['configenablebadges'] = 'Поставянето на отметката, ще Ви позволи да създавате и връчвате значки на потребителите на сайта.';
$string['configuremessage'] = 'Съобщение за значката';
$string['connect'] = 'Свързване';
$string['connected'] = 'Свързан';
$string['connecting'] = 'Свързване...';
$string['contact'] = 'Контакт';
$string['contact_help'] = 'Имейл адрес, свързан с връчващия значката.';
$string['copyof'] = 'Копие на {$a}';
$string['coursebadges'] = 'Значки';
$string['coursebadgesdisabled'] = 'Курсови значки не са разрешени на този сайт.';
$string['coursecompletion'] = 'Потребителите трябва да завършат този курс.';
$string['create'] = 'Нова значка';
$string['createbutton'] = 'Създаване на значката';
$string['creatorbody'] = 'Потребителят <p>{$a->user} е изпълнил всички изисквания за значката и е награден с тази значка. Можете да прегледате издадената значка на адрес {$a->link}</p>';
$string['creatorsubject'] = '"{$a}" е присъдена!';
$string['criteria_0'] = 'Тази значка се връчва, когато...';
$string['criteria_1'] = 'Завършване на дейност';
$string['criteria_1_help'] = 'Позволява на потребителите да бъде връчвана значка, за завършване изпълнението на група от дейности в рамките на курс.';
$string['criteria_2'] = 'Ръчно връчване според ролята';
$string['criteria_2_help'] = 'Позволява значката да се връчва ръчно от потребители, които имат определена роля в рамките на курса или на целия сайт.';
$string['criteria_3'] = 'Социално участие';
$string['criteria_3_help'] = 'Социално';
$string['criteria_4'] = 'Завършване на курс';
$string['criteria_4_help'] = 'Разрешава да се награждават със значка потребителите, които са завършили курса. Този критерий може да има допълнителни параметри, като например минимална оценка и дата на завършване на курса.';
$string['criteria_5'] = 'Завършване на група от курсове';
$string['criteria_5_help'] = 'Позволява да бъде връчена значка на потребители, които са завършили група от курсове. Всеки курс има допълнителни параметри, като минимална оценка и дата на завършване.';
$string['criteria_6'] = 'Пълнота на профила';
$string['criteria_6_help'] = 'Позволява да бъде връчена значка на потребители, които са попълнили определени полета на своя профил. Можете да избирате от полета по подразбиране и потребителски полета на профилите, достъпни за попълване от потребителите.';
$string['criteriacreated'] = 'Критериите за значка са създадени успешно';
$string['criteriadeleted'] = 'Критериите за значка са изтрити успешно';
$string['criteria_descr'] = 'Потребителите получават тази значка, когато те са отговорили на следното изискване:';
$string['criteria_descr_0'] = 'Потребителите получават тази значка, когато те завършат <strong>{$a}</strong> от изброените условия.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> от следните дейности са завършени:';
$string['criteria_descr_2'] = 'Тази значка може да се връчи от потребители с <strong>{$a}</strong> от следните роли:';
$string['criteria_descr_4'] = 'Потребителят трябва са завърши курса';
$string['criteria_descr_5'] = '<strong>{$a}</strong> от следните курсове трябва да бъдат завършени:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> от следните полета на профила трябва да бъдат завършени:';
$string['criteria_descr_bydate'] = 'до <em>{$a}</em>';
$string['criteria_descr_grade'] = 'с минимална оценка <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Да завърши <strong>{$a}</strong> от:';
$string['criteria_descr_short1'] = 'Да завърши <strong>{$a}</strong> от:';
$string['criteria_descr_short2'] = 'Връчена от <strong>{$a}</strong> от:';
$string['criteria_descr_short4'] = 'Завършване на курс';
$string['criteria_descr_short5'] = 'Да завърши <strong>{$a}</strong> от:';
$string['criteria_descr_short6'] = 'Да попълни <strong>{$a}</strong> от полетата:';
$string['criteria_descr_single_1'] = 'Следната дейност трябва да бъде завършена:';
$string['criteria_descr_single_2'] = 'Тази значка трябва да се присъди от потребител със следната роля:';
$string['criteria_descr_single_4'] = 'Потребителят трябва са завърши курса';
$string['criteria_descr_single_5'] = 'Следният курс трябва да бъде завършен:';
$string['criteria_descr_single_6'] = 'Следния потребителски профил трябва да бъде завършен:';
$string['criteria_descr_single_short1'] = 'Завършете:';
$string['criteria_descr_single_short2'] = 'Присъдена от:';
$string['criteria_descr_single_short4'] = 'Завършете курса';
$string['criteria_descr_single_short5'] = 'Завършете:';
$string['criteria_descr_single_short6'] = 'Завършете:';
$string['criteriasummary'] = 'Обобщение на критериите';
$string['criteriaupdated'] = 'Критериите за значка са актуализирани успешно';
$string['criterror'] = 'Проблеми с текущите параметри';
$string['criterror_help'] = 'Тази група с полета показва всички параметри, които първоначално са били добавени към това изискване за значка, но вече не са налични. Препоръчваме ви да премахнете отметките от тези параметри, за да сте сигурни, че потребителите ще могат да печелят тази значка в бъдеще.';
$string['currentimage'] = 'Настоящо изображение';
$string['currentstatus'] = 'Текущо състояние:';
$string['dateawarded'] = 'Дата на издаване';
$string['dateearned'] = 'Дата: {$a}';
$string['day'] = 'Ден/дни';
$string['deactivate'] = 'Забраняване на достъпа';
$string['deactivatesuccess'] = 'Достъпът до значките успешно беше забранен.';
$string['defaultissuercontact'] = 'Информация за контакт с връчващия';
$string['defaultissuercontact_desc'] = 'Имейл адрес на връчващия значката.';
$string['defaultissuername'] = 'Име по подразбиране на връчващия';
$string['defaultissuername_desc'] = 'Име на връчващото лице или институция.';
$string['delbadge'] = 'Искате ли да изтриете значката "{$a}" и да премахнете всички съществуващи издадени значки?';
$string['delconfirm'] = 'Изтриване и премахване на на съществуващите връчени значки';
$string['delcritconfirm'] = 'Сигурни ли сте, че искате да изтриете този критерий?';
$string['deletehelp'] = '<p>Пълното изтриване на значката означава, че всичките й записи с информация и критерии ще бъдат окончателно премахнати. Потребителите, които са спечелили тази значка, вече няма да могат да осъществяват достъп до нея и да я показват на профилните си страници.</p>
<p>Забележка: Потребителите, които са спечелили тази значка и вече са я прехвърлили във външната си колекция със значки, ще запазят значката във външната колекция със значки. Те обаче няма да могат да осъществяват достъп до страници с критерии и свидетелства, които прехвърлят обратно към този уеб сайт.</p>';
$string['delparamconfirm'] = 'Сигурни ли сте, че искате да изтриете този параметър?';
$string['description'] = 'Описание';
$string['description_help'] = 'Кратко описание на значката. Това може да бъде само обикновен текст без форматиране. (Това е изискване на стандарта Mozilla OpenBadges.)';
$string['disconnect'] = 'Прекъсване на връзката';
$string['donotaward'] = 'В момента тази значка не е активна, така че не може да бъде спечелена от потребителите. Ако искате да присъдите тази значка на някого, задайте състоянието й на активно.';
$string['editsettings'] = 'Редактиране на настройките';
$string['enablebadges'] = 'Позволяване на значки';
$string['error:backpackdatainvalid'] = 'Външната колекция със значки върна невалидни данни.';
$string['error:backpackemailnotfound'] = 'Имейлът {$a} не е свързан с външна колекция със значки. Необходимо е да <a href="http://backpack.openbadges.org">създадете външна колекция със значки</a> за този акаунт или да влезете с друг имейл адрес.';
$string['error:backpackloginfailed'] = 'Възможно е да не сте свързани с външна колекция със значки поради следната причина: {$a}';
$string['error:backpacknotavailable'] = 'Вашият сайт не е достъпен през Интернет, така че всички значки издавани от този сайт не могат да се проверят от външни доставчици на пакети значки.';
$string['error:backpackproblem'] = 'Имаше проблем при свързването с Вашия пакет значки. Моля опитайте отново по-късно.';
$string['error:badjson'] = 'Опитът за свързване е върнал невалидни данни.';
$string['error:cannotact'] = 'Не може да се активира значката "{$a}".';
$string['error:cannotawardbadge'] = 'Значката не може да бъде присъдена на потребителя.';
$string['error:cannotdeletecriterion'] = 'Този критерий не може да бъде изтрит.';
$string['error:clone'] = 'Значката не може да бъде дублирана.';
$string['error:connectionunknownreason'] = 'Връзката е неуспешна, но не е предоставена причина.';
$string['error:dialognotreeitems'] = 'Няма значки';
$string['error:duplicatename'] = 'В системата вече съществува значка с това име.';
$string['error:externalbadgedoesntexist'] = 'Значката не е открита';
$string['error:guestuseraccess'] = 'В момента използвате акаунт на гост. Ако искате да виждате значките, трябва да влезете с потребителския си акаунт.';
$string['error:invalidbadgeurl'] = 'Невалиден формат на URL адреса на издателя на значката.';
$string['error:invalidcriteriaparam'] = 'Невалидни параметри на критериите.';
$string['error:invalidcriteriatype'] = 'Невалиден тип критерии.';
$string['error:invalidexpiredate'] = 'Датата на изтичане на срока трябва да е в бъдещето.';
$string['error:invalidexpireperiod'] = 'Срокът на валидност не трябва да е отрицателно число или 0.';
$string['error:invalidparamactivity'] = 'Дейността не съществува.';
$string['error:invalidparamcourse'] = 'Курсът не съществува.';
$string['error:invalidparamprofile'] = 'Полето на профила не съществува.';
$string['error:invalidparamrole'] = 'Ролята не съществува.';
$string['error:noactivities'] = 'В този курс не са активирани никакви дейности с критерии за завършване.';
$string['error:noassertion'] = 'Не е върнато потвърждение от Persona. Може да сте затворили диалоговия прозорец, преди да сте изпълнили стъпките за влизане.';
$string['error:nocourses'] = 'Завършването на курсове не е зададено за никой от курсовете на този сайт, така че нито един не може да бъде показан. Завършването на курс може да се зададе от настройките на курса.';
$string['error:nogroups'] = '<p>Във външната ви колекция със значки няма налични публично достъпни групи със значки. </p>
<p>Показват се само публично достъпни групи със значки.<a href="http://backpack.openbadges.org">Посетете външната колекция със значки</a>, за да създадете публично достъпни групи.</p>';
$string['error:nopermissiontoview'] = 'Не притежавате разрешения за преглед на получателите на значки';
$string['error:nosuchbadge'] = 'Значката с ИД {$a} не съществува.';
$string['error:nosuchcourse'] = 'Предупреждение: Този курс вече не е наличен.';
$string['error:nosuchfield'] = 'Внимание: Това поле на профила не е повече налично.';
$string['error:nosuchmod'] = 'Предупреждение: Тази дейност вече не е налична.';
$string['error:nosuchrole'] = 'Предупреждение: Тази роля вече не е налична.';
$string['error:nosuchuser'] = 'Няма регистриран профил на потребител с такъв имейл адрес в настоящия доставчик на пакети значки.';
$string['error:notifycoursedate'] = 'Внимание: Значките свързани със завършване на курсове и дейности няма да бъдат връчени преди началната дата на курса.';
$string['error:parameter'] = 'Предупреждение: Трябва да бъде избран поне един параметър, за да се осигури правилен работен поток за издаване на значки.';
$string['error:personaneedsjs'] = 'На този етап за свързване с вашата външна колекция със значки се изисква Javascript. Ако е възможно, активирайте Javascript и заредете страницата повторно.';
$string['error:requesterror'] = 'Заявката за свързване е неуспешна (код на грешката {$a}).';
$string['error:requesttimeout'] = 'Времето за изчакване на заявката за свързване изтече, преди заявката да може да се изпълни.';
$string['error:save'] = 'Значката не може да се запази.';
$string['error:userdeleted'] = '{$a->user} (Този потребител вече не съществува в/ъв {$a->site})';
$string['eventbadgeawarded'] = 'Значката е присъдена';
$string['evidence'] = 'Свидетелство';
$string['existingrecipients'] = 'Съществуващи получатели на значката';
$string['expired'] = 'С изтекъл срок';
$string['expiredate'] = 'Срокът на тази значка изтича на {$a}.';
$string['expireddate'] = 'Срокът на тази значка е изтекъл на {$a}.';
$string['expireperiod'] = 'Срокът на тази значка изтича {$a} ден/дни след издаването й.';
$string['expireperiodh'] = 'Срокът на тази значка изтича {$a} час/а след издаването й.';
$string['expireperiodm'] = 'Срокът на тази значка изтича {$a} минута/ти след издаването й.';
$string['expireperiods'] = 'Срокът на тази значка изтича {$a} секунда/и след издаването й.';
$string['expirydate'] = 'Дата на изтичане';
$string['expirydate_help'] = 'По желание, значката може да изтече на зададена дата, или тази дата може да бъде пресметната от датата на връчване на значката на потребителя.';
$string['externalbadges'] = 'Моите значки от други сайтове';
$string['externalbadges_help'] = 'Тази рамка показва значки от Ваши външни пакети от значки.';
$string['externalbadgesp'] = 'Значки от други сайтове:';
$string['externalconnectto'] = 'За да се покажат външни значки Вие трябва да направите <a href="{$a}">връзка с външен пакет от значки</a>.';
$string['fixed'] = 'На дата';
$string['hiddenbadge'] = 'За съжаление, собственикът на значката не е предоставил тази информация.';
$string['imageofbadgex'] = 'Изображение на значката {$a}';
$string['issuancedetails'] = 'Срок на значката';
$string['issuedbadge'] = 'Информация за издадената значка';
$string['issuerdetails'] = 'Данни за връчващия';
$string['issuername'] = 'Име на връчващия';
$string['issuername_help'] = 'Име на връчващото лице или институция.';
$string['issuerurl'] = 'URL адрес на издателя';
$string['localbadges'] = 'Моите значки от сайт {$a}';
$string['localbadgesh'] = 'Моите значки от този сайт';
$string['localbadgesh_help'] = 'Всички значки, получени в рамките на този сайт чрез завършване на курсове; дейности в курсове или покриване на други изисквания.

Тук Вие можете да управлявате своите значки като ги правите публични или лични за страницата с Вашия профил.

Вие можете да изтеглите всичките си значки или всяка значка поотделно и да ги запазите на своя компютър. Изтеглените значки могат да се добавят на външни сайтовете за пакети от значки.';
$string['localbadgesp'] = 'Значки от {$a}:';
$string['localconnectto'] = 'За да споделите тези значки извън уеб сайта, трябва да се <a href="{$a}">свържете с външна колекция със значки</a>.';
$string['makeprivate'] = 'Направи поверително';
$string['makepublic'] = 'Направи публично';
$string['managebadges'] = 'Управляване на значки';
$string['message'] = 'Текст на съобщението';
$string['messagebody'] = '<p>На Вас Ви се връчва значката "%badgename%"!</p> <p>Повече информация за значката може да получите на %badgelink%.</p> <p>Вие можете да управлявате и изтеглите значката от страница {$a}.</p>';
$string['messagesubject'] = 'Поздравления! Вие току-що получихте значка!';
$string['method'] = 'Този критерий е изпълнен, когато...';
$string['mingrade'] = 'Задължителна минимална оценка';
$string['month'] = 'Месец(а)';
$string['mybackpack'] = 'Настройки на моята външна колекция със значки';
$string['mybadges'] = 'Моите значки';
$string['never'] = 'Никога';
$string['newbadge'] = 'Добавяне на нова значка';
$string['newimage'] = 'Ново изображение';
$string['noawards'] = 'Тази значка още не е връчвана.';
$string['nobackpack'] = 'Няма доставчик на пакети значки, свързан с този профил.<br />';
$string['nobackpackbadges'] = 'В групите, които сте избрали, няма значки. <a href="mybackpack.php">Добавете още групи</a>.';
$string['nobackpackcollections'] = 'Не са избрани колекции от значки. <a href="mybackpack.php">Добавяне на колекция</a>.';
$string['nobadges'] = 'Няма налични значки.';
$string['nocriteria'] = 'За тази значка още не е зададен критерий';
$string['noexpiry'] = 'Тази значка няма срок на изтичане.';
$string['noparamstoadd'] = 'Няма допълнителни параметри, които да се добавят към това изискване за значка.';
$string['notacceptedrole'] = 'Зададената ви в момента роля не е сред ролите, които могат ръчно да издадат тази значка.<br/>
Ако искате да видите потребителите, които вече са спечелили тази значка, можете да посетите страницата {$a}.';
$string['notconnected'] = 'Несвързан';
$string['nothingtoadd'] = 'Няма налични критерии за добавяне.';
$string['notification'] = 'Уведомяване създателя на значката';
$string['notification_help'] = 'Тази настройка определя уведомлението, изпращано до създателя на значката за да научи той, че значката е връчена.

Избира се между следните възможности:

* **НИКОГА** - Не се изпраща уведомление.

* **ВСЕКИ ПЪТ** - Уведомление се изпраща при всяко връчване на значката

* **ЕЖЕДНЕВНО** - Уведомление се изпраща по веднъж на ден.

* **СЕДМИЧНО** - Уведомление се изпраща по веднъж на седмица.

* **МЕСЕЧНО** - Уведомление се изпраща по веднъж на месец.';
$string['notifydaily'] = 'Ежедневно';
$string['notifyevery'] = 'Всеки път';
$string['notifymonthly'] = 'Месечно';
$string['notifyweekly'] = 'Седмично';
$string['numawards'] = 'Тази значка е връчена на <a href="{$a->link}">{$a->count}</a> потребители.';
$string['numawardstat'] = 'Тази значка е връчена на {$a} потребители.';
$string['overallcrit'] = 'от избраните критерии е удовлетворен.';
$string['personaconnection'] = 'Влезте с имейл адреса си';
$string['personaconnection_help'] = 'Persona е система, с която можете да се идентифицирате в мрежата, като използвате имейл адрес, който притежавате. Външната колекция със значки в OpenBadges използва Persona като система за влизане, така че за да се свържете с външна колекция със значки, ще ви е необходим акаунт в Persona.

За допълнителна информация относно Persona посетете <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Потенциални получатели на значки';
$string['preferences'] = 'Предпочитания за значки';
$string['recipientdetails'] = 'Подробна информация за получателя';
$string['recipientidentificationproblem'] = 'Не може да се намери получател на тази значка сред съществуващите потребители.';
$string['recipients'] = 'Получатели на значки';
$string['recipientvalidationproblem'] = 'Текущият потребител не може да бъде потвърден като получател на тази значка.';
$string['relative'] = 'След';
$string['requiredcourse'] = 'Към критерия за курсовете трябва да се добави поне един курс.';
$string['reviewbadge'] = 'Промяна на достъпа до значка';
$string['reviewconfirm'] = '<p>Това ще направи Вашата значка видима за всички потребители и им позволи да започнат да я получават.</p>

<p>Възможно е някои потребители да удовлетворяват критерия за връчване на тази значка и те ще я получат веднага щом я направите видима.</p>

<p>Щом значката бъде направена видима тя <strong>ще бъде  заключена</strong> - нейните настройки, включително критериите за връзване не ще могат да се променят повече.</p>

<p>Сигурни ли сте, че искате да разрешите достъп до значка "{$a}"?</p>';
$string['save'] = 'Запазване';
$string['searchbadgesfor'] = 'Търсене на значки за';
$string['searchname'] = 'Търсене по име';
$string['selectaward'] = 'Изберете ролята, която искате да използвате за присъждане на тази значка:';
$string['selectgroup_end'] = 'Само публични колекции се показват, <a href="http://backpack.openbadges.org">посетете Вашия доставчик</a>, за да създадете повече публични колекции.';
$string['selectgroup_start'] = 'Изберете колекциите от своя доставчик, които да се покажат на този сайт:';
$string['selecting'] = 'С избраните значки...';
$string['setup'] = 'Настройване на връзка';
$string['signinwithyouremail'] = 'Влезте с имейл адреса си';
$string['sitebadges'] = 'Значки на сайта';
$string['sitebadges_help'] = 'Значките на сайта могат да се връчват на потребителите само за  отнасящи се за целия сайт дейности. Включително при завършване на група от курсове или като част от профилите на потребителите. Тези значки могат също да се връчват от едни потребители на сайта на други потребители.

Значките за отнасящи се за отделните курсове дейности трябва да се създадат на ниво курс. Курсовите значки се управляват от блок Настройки "Администриране на курс" > "Значки".';
$string['status'] = 'Състояние на значка';
$string['status_help'] = 'Състоянието на значката определя нейното поведение в системата:

* **ДОСТЪПНА** - Означава, че значката може да се връчва на потребителите. Докато значката е достъпна нейните критерии не могат да се редактират.

* **НЕДОСТЪПНА** - Означава, че значката не е достъпна за потребителите и не може да им бъде връчвана. Ако такава значка още не е връчвана до момента, нейните критерии може да се редактират.

Щом значка бъде връчена на поне един потребител тя става **ЗАКЛЮЧЕНА**. Заключена значка може да бъде получавана от потребителите, но нейните критерии не могат да бъдат променяни. Ако трябва да промените настройките или критериите на заключена значка, трябва да й направите копие и да промените него.

"Защо заключваме значките?"

Ние искаме да бъдем сигурни, че всички потребители отговарят на едни и същи изисквания за да получат значката. В момента не е възможно да се отнемат връчени значки. Ако позволим критериите на значките да се променят, то най-вероятно ще се стигне до ситуация потребители да имат една и съща значка за различни достижения.';
$string['statusmessage_0'] = 'Тази значка в момента не е достъпна за потребителите. Позволете достъп, ако искате потребителите да получават тази значка.';
$string['statusmessage_1'] = 'Тази значка в момента е достъпна за потребители. Забранете достъпа, за да направите някакви промени.';
$string['statusmessage_2'] = 'Тази значка в момента не е достъпна за потребителите и нейните критерии са заключени. Разрешете достъпа, ако искате потребителите да получават тази значка.';
$string['statusmessage_3'] = 'Тази значка в момента е достъпна за потребителите, но нейните критерии са заключени.';
$string['statusmessage_4'] = 'Тази значка в момента е архивирана.';
$string['subject'] = 'Тема на съобщението';
$string['type'] = 'Тип';
$string['variablesubstitution'] = 'Заместваща променлива в съобщенията.';
$string['variablesubstitution_help'] = 'В съобщение относно значка някои променливи могат да бъдат вмъкнати в темата и/или основния текст на съобщението, така че да бъдат заменени с реални стойности при изпращане на съобщението. Променливите трябва да бъдат вмъкнати в текста точно както са показани по-долу. Можете да използвате следните променливи:

%badgename%
: Това ще бъде заменено с пълното име на значката.

%username%
: Това ще бъде заменено с пълното име на получателя.

%badgelink%
: Това ще бъде заменено с публичния URL адрес с информация относно издадената значка.';
$string['viewbadge'] = 'Преглед на издадената значка';
$string['visible'] = 'Видимо';
$string['warnexpired'] = '(Срокът на тази значка е изтекъл!)';
$string['year'] = 'Година(и)';
