<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Активиране на клъстерирани сървъри';
$string['clusteredheader'] = 'Отделни сървъри';
$string['clustered_help'] = 'Тази опция се използва за разрешаване на функцията за прочитане от един сървър и задаване на няколко.

Нейното предназначение е да създаде подобрено хранилище за конфигурации с балансирано натоварване. Хранилището ще извлича данни от един сървър (обикновено localhost), но ще ги разпределя към няколко (всички сървъри в групата за разпределяне на натоварването). При кеширане с много високо съотношение между прочитане и задаване това спестява значително количество допълнителни мрежови данни.

Когато тази настройка е активирана, посоченият по-горе сървър ще се използва за извличане на данните.';
$string['pluginname'] = 'Memcache сървър';
$string['prefix'] = 'Префикс на ключовете';
$string['prefix_help'] = 'Този префикс се използва за всички имена на ключове на memcache сървъра.
* Ако имате само един екземпляр на Totara, използващ този сървър, можете да оставите тази стойност по подразбиране.
* Поради ограничения на дължината на ключовете са разрешени максимум 5 знака.';
$string['prefixinvalid'] = 'Невалиден префикс. Можете да използвате само a-z A-Z 0-9-_.';
$string['servers'] = 'Сървъри';
$string['serversclusterinvalid'] = 'Необходим е точно един сървър, когато клъстерирането е активирано.';
$string['servers_help'] = 'Това задава сървърите, които трябва да се използват от този адаптер за memcache.
Сървърите трябва да бъдат дефинирани по един на ред и да се състоят от адрес на сървъра и незадължителни порт и тежест.
Ако не се въведе порт, ще бъде използван този по подразбиране (11211).

Например:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Ако опцията *Активиране на клъстерирани сървъри* е активирана по-долу, тук трябва да има само един сървър. Това обикновено е име, което винаги изпраща към локалната машина, като например 127.0.0.1 или localhost.';
$string['sessionhandlerconflict'] = 'Предупреждение: Екземпляр на memcache ({$a}) е конфигуриран да използва същия memcache сървър като сесиите. Изчистването на целия кеш ще доведе до изчистване и на сесиите.';
$string['setservers'] = 'Задаване на сървъри';
$string['setservers_help'] = 'Това е списъкът със сървъри, които ще се актуализират, когато данните бъдат променени в кеша. Обикновено напълно квалифицираното име на всеки сървър в групата.
То **трябва** да включва сървъра, посочен в *Сървъри* по-горе, дори ако е с различно име на хост.
Сървърите трябва да бъдат дефинирани по един на ред и да се състоят от адрес на сървъра и незадължително – и порт.
Ако не се въведе порт, ще бъде използван този по подразбиране (11211).

Например:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Тестови сървъри';
$string['testservers_desc'] = 'Един или повече низове за връзки, спрямо които да се тестват memcache сървърите. Ако е зададен тестов сървър, производителността на memcache може да бъде тествана чрез страницата за производителност на кеша в блока за администриране.
Например: 127.0.0.1:11211';
