<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Буферни записи';
$string['bufferwrites_help'] = 'Активира или дезактивира буферните входно-изходни операции. Активирането на буферните входно-изходни операции задава командите за съхранение да бъдат буферирани, а не изпратени. Всяко действие, което извлича данни, кара тези буферни записи да се изпратят до отдалечената връзка. Излизането или прекъсването на връзката също ще накара буферираните данни да бъдат преместени към отдалечената връзка.';
$string['clustered'] = 'Активиране на клъстерирани сървъри';
$string['clusteredheader'] = 'Отделни сървъри';
$string['clustered_help'] = 'Тази опция се използва за разрешаване на функцията за прочитане от един сървър и задаване на няколко.

Нейното предназначение е да създаде подобрено хранилище за конфигурации с балансирано натоварване. Хранилището ще извлича данни от един сървър (обикновено localhost), но ще ги разпределя към няколко (всички сървъри в групата за разпределяне на натоварването). При кеширане с много високо съотношение между прочитане и задаване това спестява значително количество допълнителни мрежови данни.

Когато тази настройка е активирана, посоченият по-горе сървър ще се използва за извличане на данните.';
$string['hash'] = 'Метод на хеширане';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'По подразбиране (едно по едно)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Указва алгоритъма на хеширане, използван за ключовете на елементите. Всеки алгоритъм за хеширане има своите предимства и недостатъци. Придържайте се към настройката по подразбиране, ако не сте запознати с тях или за вас това е от второстепенно значение.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Ключ на префикс';
$string['prefix_help'] = 'Тази опция може да се използва за създаване на "домейн" за ключовете на елементите ви, което ви позволява да създавате няколко memcache хранилища в едно-единствено копие на memcache. Ключът не може да бъде по-дълъг от 16 знака, за да се гарантира, че няма да възникнат проблеми с дължината на ключовете.';
$string['prefixinvalid'] = 'Невалиден префикс. Можете да използвате само a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'Igbinary сериализаторът.';
$string['serialiser_json'] = 'JSON сериализаторът.';
$string['serialiser_php'] = 'PHP сериализаторът по подразбиране.';
$string['servers'] = 'Сървъри';
$string['serversclusterinvalid'] = 'Необходим е точно един сървър, когато клъстерирането е активирано.';
$string['servers_help'] = 'Това определя сървърите, които трябва да се използват от този memcached адаптер.
Сървърите трябва да бъдат дефинирани по един на ред и да се състоят от адрес на сървъра и незадължителни порт и тежест.
Ако не се въведе порт, ще бъде използван този по подразбиране (11211).

Например:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Ако опцията *Активиране на клъстерирани сървъри* е активирана по-долу, тук трябва да има само един сървър. Това обикновено е име, което винаги изпраща към локалната машина, като например 127.0.0.1 или localhost.';
$string['sessionhandlerconflict'] = 'Предупреждение: Екземпляр на memcache ({$a}) е конфигуриран да използва същия memcache сървър като сесиите. Изчистването на целия кеш ще доведе до изчистване и на сесиите.';
$string['setservers'] = 'Задаване на сървъри';
$string['setservers_help'] = 'Това е списъкът със сървъри, които ще се актуализират, когато данните бъдат променени в кеша. Обикновено напълно квалифицираното име на всеки сървър в групата.
То **трябва** да включва сървъра, посочен в *Сървъри* по-горе, дори ако е с различно име на хост.
Сървърите трябва да бъдат дефинирани по един на ред и да се състоят от адрес на сървъра и незадължително – и порт.
Ако не се въведе порт, ще бъде използван този по подразбиране (11211).

Например:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Тестови сървъри';
$string['testservers_desc'] = 'Един или повече низове за връзки, спрямо които да се тестват memcache сървърите. Ако е зададен тестов сървър, производителността на memcache може да бъде тествана чрез страницата за производителност на кеша в блока за администриране.
Например: 127.0.0.1:11211';
$string['usecompression'] = 'Използване на компресиране';
$string['usecompression_help'] = 'Активира или дезактивира компресирането на натоварването. Когато е активирано, стойностите на елементите, които са по-дълги от определен праг (понастоящем 100 байта), ще бъдат сравнени по време на архивиране и ще бъдат прозрачно декомпресирани по време на извличането.';
$string['useserialiser'] = 'Използване на сериализатор';
$string['useserialiser_help'] = 'Указва сериализатора, който да се използва за реализиране на нескаларни стойности.
Валидните сериализатори са Memcached::SERIALIZER_PHP или Memcached::SERIALIZER_IGBINARY.
Последният се поддържа само когато memcached е конфигуриран с опцията --enable-memcached-igbinary и разширението igbinary е заредено.';
