<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Конфигуриране на екземпляри на регистрация от база данни';
$string['database:unenrol'] = 'Отписване на потребители с временно дезактивирани акаунти';
$string['dbencoding'] = 'Кодиране на базата данни';
$string['dbhost'] = 'Хост на базата данни';
$string['dbhost_desc'] = 'Въведете IP адреса на сървъра или името на хоста на базата данни. Използвайте системно DSN име, ако използвате ODBC.';
$string['dbname'] = 'Име на базата данни';
$string['dbname_desc'] = 'Оставете празно, ако използвате DSN име в хоста на базата данни.';
$string['dbpass'] = 'Парола на базата данни';
$string['dbsetupsql'] = 'Команда за настройка на базата данни';
$string['dbsetupsql_desc'] = 'Команда на SQL за специална настройка на база данни, често използвана за настройка на кодиране на комуникацията – пример за MySQL и PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Използване на кавички';
$string['dbsybasequoting_desc'] = 'Екраниране с единични кавички в стил sybase – необходимо за Oracle, MS SQL и някои други бази данни. Не използвайте за MySQL!';
$string['dbtype'] = 'Драйвер на базата данни';
$string['dbtype_desc'] = 'Име на драйвера на базата данни ADOdb, тип на външния модул на базата данни.';
$string['dbuser'] = 'Потребител на базата данни';
$string['debugdb'] = 'Отстраняване на грешки в ADOdb';
$string['debugdb_desc'] = 'Отстраняване на грешки в ADOdb връзката към външна база данни – използвайте при получаване на празна страница по време на влизане. Не е подходящо за сайтове в производствена среда!';
$string['defaultcategory'] = 'Нова категория на курс по подразбиране';
$string['defaultcategory_desc'] = 'Категорията по подразбиране за автоматично създадени курсове. Използва се, когато не е зададен или открит ИД на нова категория.';
$string['defaultrole'] = 'Роля по подразбиране';
$string['defaultrole_desc'] = 'Ролята, която ще бъде зададена по подразбиране, ако във външната таблица не е зададена друга роля.';
$string['ignorehiddencourses'] = 'Игнориране на скритите курсове';
$string['ignorehiddencourses_desc'] = 'Ако тази опция е активирана, потребителите няма да бъдат регистрирани в курсове, които са зададени като неналични за курсисти.';
$string['localcategoryfield'] = 'Поле за локална категория';
$string['localcoursefield'] = 'Поле за локален курс';
$string['localrolefield'] = 'Поле за локална роля';
$string['localuserfield'] = 'Поле за локален потребител';
$string['newcoursecategory'] = 'Ново поле за категория на курс';
$string['newcoursefullname'] = 'Ново поле за пълно име на курс';
$string['newcourseidnumber'] = 'Ново поле за ИД номер на курс';
$string['newcourseshortname'] = 'Ново поле за кратко име на курс';
$string['newcoursetable'] = 'Премахване на таблицата с новите курсове';
$string['newcoursetable_desc'] = 'Посочете името на таблицата, съдържаща списък с курсове, които трябва да бъдат създадени автоматично. Празно поле означава, че не се създават курсове.';
$string['pluginname'] = 'Външна база данни';
$string['pluginname_desc'] = 'Можете да използвате външна база данни (от почти всякакъв вид), за да контролирате регистрациите си. Предполага се, че външната ви база данни включва поне едно поле, съдържащо ИД на курса, и поле, съдържащо ИД на потребителя. Те се сравняват с полетата, които сте избрали в локалните таблици с курсове и потребители.';
$string['remotecoursefield'] = 'Поле за отдалечен курс';
$string['remotecoursefield_desc'] = 'Името на полето в отдалечената таблица, което използваме, за да извършим съпоставяне със записите в таблицата с курсовете.';
$string['remoteenroltable'] = 'Таблица за регистрации на отдалечени потребители';
$string['remoteenroltable_desc'] = 'Посочете името на таблицата, съдържаща списък с регистрации на потребители. Празно поле означава, че няма синхронизиране на регистрации на потребители.';
$string['remoteotheruserfield'] = 'Поле за друг отдалечен потребител';
$string['remoteotheruserfield_desc'] = 'Името на полето в отдалечената таблица, което използваме, за да извършим маркиране с флаг на задаванията на роля "Друг вид потребител".';
$string['remoterolefield'] = 'Поле за отдалечена роля';
$string['remoterolefield_desc'] = 'Името на полето в отдалечената таблица, което използваме, за да извършим съпоставяне със записите в таблицата с роли.';
$string['remoteuserfield'] = 'Поле за отдалечен потребител';
$string['remoteuserfield_desc'] = 'Името на полето в отдалечената таблица, което използваме, за да извършим съпоставяне със записите в таблицата с потребители.';
$string['settingsheaderdb'] = 'Връзка с външна база данни';
$string['settingsheaderlocal'] = 'Съпоставяне на локални полета';
$string['settingsheadernewcourses'] = 'Създаване на нови курсове';
$string['settingsheaderremote'] = 'Синхронизиране на отдалечени регистрации';
$string['templatecourse'] = 'Шаблон на нов курс';
$string['templatecourse_desc'] = 'Незадължително: автоматично създадените курсове могат да копират настройките си от шаблон на курс. Въведете краткото име на шаблона на курса.';
