<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Задава се роля "{$a->role_shortname}" на потребител "{$a->user_username}" в курса "{$a->course_shortname}" (ИД {$a->course_id})';
$string['autocreate'] = '<p>Курсове могат да бъдат създадени автоматично ако има записани потребители в курсове, които още не съществуват в Moodle.</p>

<p>Ако използвате автоматично създаване на курсове, е препоръчително да премахнете следните права: moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname и moodle/course:changesummary, от съответните роли за да предотвратите промяната на четирите полета от данните за курса (Номер ID, Кратко име, Пълно име и Резюме).</p>';
$string['autocreate_key'] = 'Автоматично създаване';
$string['autocreation_settings'] = 'Настройки за автоматично създаване на курсове';
$string['autoupdate_settings'] = 'Настройки за автоматично актуализиране на курсове';
$string['bind_dn'] = 'Ако искате да използвате потребител BIND за търсене на потребители, го посочете тук. Нещо подобно на "cn=ldapuser,ou=public,o=org"';
$string['bind_dn_key'] = 'Отличаващо име на потребител BIND';
$string['bind_pw'] = 'Парола за потребител BIND';
$string['bind_pw_key'] = 'Парола';
$string['bind_settings'] = 'Настройки на BIND';
$string['cannotcreatecourse'] = 'Не може да се създаде курс: липсват задължителни данни от записа на LDAP!';
$string['cannotupdatecourse'] = 'Не може да се актуализира курс: липсват задължителни данни от записа LDAP! ИД номер на курса: {$a->idnumber}';
$string['cannotupdatecourse_duplicateshortname'] = 'Не може да се актуализира курс: дублирано кратко име. Пропускане на курс с ИД номер {$a->idnumber}...';
$string['category'] = 'Категорията за автоматично създадени курсове.';
$string['category_key'] = 'Категория';
$string['contexts'] = 'Видове контекст за LDAP';
$string['couldnotfinduser'] = 'Не е открит потребител "{$a}", пропускане';
$string['course_fullname'] = 'Незадължително: Атрибут на LDAP, от който да се получи пълното име';
$string['course_fullname_key'] = 'Пълно име';
$string['course_fullname_updateonsync_key'] = 'Актуализиране на пълното име';
$string['course_idnumber'] = 'Атрибут на LDAP, от който да се получи ИД номер на курса. Обикновено cn или uid.';
$string['course_idnumber_key'] = 'Идентификационен номер (ID Number)';
$string['course_search_sub'] = 'Търсене в членства на групи от подвидове контекст';
$string['course_search_sub_key'] = 'Търсене в подвидове контекст';
$string['course_settings'] = 'Настройки за регистриране за курсове';
$string['course_shortname'] = 'Незадължително: Атрибут на LDAP, от който да се получи краткото име';
$string['course_shortname_key'] = 'Кратко име';
$string['course_shortname_updateonsync_key'] = 'Актуализиране на краткото име';
$string['course_summary'] = 'Незадължително: Атрибут на LDAP, от който да се получи обобщението';
$string['course_summary_key'] = 'Резюме';
$string['course_summary_updateonsync_key'] = 'Актуализиране на обобщението';
$string['courseupdated'] = 'Курсът с ИД номер {$a->idnumber} е актуализиран успешно.';
$string['courseupdateskipped'] = 'Курсът с ИД номер {$a->idnumber} не изисква актуализиране. Пропускане...';
$string['duplicateshortname'] = 'Неуспешно създаване на курс. дублирано кратко име. Пропускане на курс с ИД номер {$a->idnumber}...';
$string['editlock'] = 'Стойност на ключа';
$string['emptyenrolment'] = 'Празна регистрация за роля "{$a->role_shortname}" в курс "{$a->course_shortname}"';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Регистриране на потребител "{$a->user_username}" в курс "{$a->course_shortname}" (ИД {$a->course_id})';
$string['enroluserenable'] = 'Активирана регистрация за потребител "{$a->user_username}" в курс "{$a->course_shortname}" (ИД {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() не поддържа избрания тип потребител: {$a}';
$string['extcourseidinvalid'] = 'Външният ИД на курса е невалиден!';
$string['extremovedsuspend'] = 'Дезактивирана регистрация за потребител "{$a->user_username}" в курс "{$a->course_shortname}" (ИД {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Дезактивирана регистрация и премахнати роли за потребител "{$a->user_username}" в курс "{$a->course_shortname}" (ИД {$a->course_id})';
$string['extremovedunenrol'] = 'Отписване на потребител "{$a->user_username}" от курс "{$a->course_shortname}" (ИД{$a->course_id})';
$string['failed'] = 'Неуспешно!';
$string['group_memberofattribute'] = 'Име на атрибута, който посочва към кои групи принадлежи даден потребител или група (напр. memberOf, groupMembership и др.)';
$string['group_memberofattribute_key'] = 'Атрибут "Член на"';
$string['host_url'] = 'Задайте LDAP хост във формат на URL като: ldap://ldap.myorg.com/ или ldaps://ldap.myorg.com/';
$string['host_url_key'] = 'URL адрес на хоста';
$string['idnumber_attribute_key'] = 'Атрибут на ИД номер';
$string['ldap_encoding'] = 'Указване на кодирането, използвано от LDAP сървъра. Най-вероятно utf-8, MS AD v2 използва кодиране на платформа по подразбиране, като например cp1252, cp1250 и др.';
$string['ldap_encoding_key'] = 'LDAP кодиране';
$string['ldap:manage'] = 'Управление на екземпляри на регистрация в LDAP';
$string['memberattribute'] = 'Атрибут на член на LDAP';
$string['memberattribute_isdn_key'] = 'Атрибутът на члена използва dn';
$string['nested_groups'] = 'Искате ли да използвате вложени групи (групи от групи) за регистриране?';
$string['nested_groups_key'] = 'Вложени групи';
$string['nested_groups_settings'] = 'Настройки на вложени групи';
$string['objectclass'] = 'objectClass се използва за търсене на курсове. Обикновено group или posixGroup';
$string['objectclass_key'] = 'Клас на обекта';
$string['ok'] = 'OK!';
$string['opt_deref_key'] = 'Псевдоними за косвен достъп';
$string['phpldap_noextension'] = '<em>Изглежда LDAP модулът на PHP не е наличен. Уверете се, че е инсталиран и активиран, ако искате да използвате тази добавка за регистриране.</em>';
$string['pluginname'] = 'Регистрации с LDAP';
$string['pluginname_desc'] = '<p>Можете да използвате LDAP сървър, за да контролирате регистрациите си. Предполага се, че дървото ви на LDAP съдържа групи, които препращат към курсовете, и че всяка от тези групи/курсове ще има записи за членство, които са съпоставени с курсисти.</p><p>Предполага се, че курсовете се дефинират като групи в LDAP и всяка група има множество полета за членство (<em>member</em> или <em>memberUid</em>), които съдържат уникално идентифициране на потребителя.</p><p>За да използвате регистриране с LDAP, вашите потребители<strong>трябва</strong> да имат валидно поле за ИД номер. LDAP групите трябва да имат този ИД номер в полетата за членове, за да може даден потребител да бъде регистриран за курса. Това обикновено работи добре, ако вече използвате удостоверяване чрез LDAP.</p><p>Регистрациите ще се актуализират, когато потребителят влезе. Можете също да изпълните скрипт, за да поддържате регистрациите синхронизирани. Вижте <em>enrol/ldap/cli/sync.php</em>.</p><p>Тази добавка може също да бъде настроена да създава автоматично нови курсове, когато се появят нови групи в LDAP.</p>';
$string['pluginnotenabled'] = 'Добавката не е активирана!';
$string['role_mapping'] = '<p>За всяка роля, която искате да зададете от LDAP, трябва да посочите списъка с видове контекст, където се намират групите с роли на курсовете. Отделяйте различните видове контекст с ";".</p><p>Трябва също така да посочите атрибута, който вашият LDAP сървър използва за задържане на членовете на група. Обикновено member или memberUid</p>';
$string['role_mapping_attribute'] = 'Атрибут на член в LDAP за {$a}';
$string['role_mapping_context'] = 'Видове контекст в LDAP за {$a}';
$string['role_mapping_key'] = 'Съпоставяне на роли от LDAP';
$string['roles'] = 'Съпоставяне на роли';
$string['server_settings'] = 'Настройки на LDAP сървър';
$string['template'] = 'Незадължително: автоматично създадените курсове могат да копират настройките си от шаблон на курс';
$string['template_key'] = 'Шаблон';
$string['user_contexts_key'] = 'Видове контекст';
$string['user_search_sub_key'] = 'Търсене в подвидове контекст';
$string['user_type'] = 'Ако членството в групата съдържа отличаващи имена, посочете как да се съхраняват потребителите в LDAP';
$string['user_type_key'] = 'Тип потребител';
$string['version'] = 'Версията на LDAP протокола, който вашият сървър използва';
$string['version_key'] = 'Версия';
