<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirname'] = 'Администраторска директория';
$string['availablelangs'] = 'Налични езикови пакети';
$string['caution'] = 'Внимание';
$string['chooselanguage'] = 'Изберете език';
$string['chooselanguagehead'] = 'Изберете език';
$string['chooselanguagesub'] = 'Моля, изберете език за инсталацията. Този език ще бъде, също така, език по подразбиране на сайта, но може да бъде променен и по-късно след инсталирането.';
$string['cliadminemail'] = 'Нов имейл адрес на потребителя администратор';
$string['cliadminpassword'] = 'Нова парола на потребителя администратор';
$string['cliadminusername'] = 'Потребителско име на администраторския акаунт';
$string['clialreadyconfigured'] = 'Конфигурационният файл config.php вече съществува. Използвайте admin/cli/install_database.php, за да инсталирате Totara за този сайт.';
$string['clialreadyinstalled'] = 'Конфигурационният файл config.php вече съществува. Използвайте admin/cli/install_database.php, за да надстроите Totara за този сайт.';
$string['cliinstallfinished'] = 'Инсталацията завърши успешно.';
$string['climustagreelicense'] = 'В неинтерактивен режим трябва да приемете лиценза, като посочите опцията --agree-license';
$string['cliskipdatabase'] = 'Пропускане на инсталирането на базата данни.';
$string['clitablesexist'] = 'Таблиците в базата данни вече са налични, cli инсталацията не може да продължи.';
$string['configurationcomplete'] = 'Конфигурацията приключена';
$string['configurationcompletehead'] = 'Конфигурацията приключена';
$string['database'] = 'База данни';
$string['databasehead'] = 'Настройки на базата от данни';
$string['databasehost'] = 'Хост на базата данни';
$string['databasename'] = 'Име на базата данни';
$string['databasepass'] = 'Парола за базата данни';
$string['databaseport'] = 'Порт на базата данни';
$string['databasesocket'] = 'Unix гнездо';
$string['databasetypehead'] = 'Избиране на драйвер за база данни';
$string['databaseuser'] = 'Потребителско име за базата данни';
$string['dataroot'] = 'Директория за данни';
$string['datarootpermission'] = 'Разрешение за директории с данни';
$string['dbconnectionerror'] = 'Не успяхме да се свържем с посочената от вас база данни. Проверете настройките на базата данни.';
$string['dbhost'] = 'Хост сървър';
$string['dbpass'] = 'Парола';
$string['dbport'] = 'Порт';
$string['dbprefix'] = 'Представка на таблиците';
$string['dbtype'] = 'Тип';
$string['download'] = 'Изтегляне';
$string['downloadlanguagebutton'] = 'Изтегляне на езиковия пакет &quot;{$a}&quot;';
$string['downloadlanguagehead'] = 'Изтегляне на езиков пакет';
$string['doyouagree'] = 'Приемате ли? (да/не):';
$string['environmenthead'] = 'Проверка на Вашата работна среда ...';
$string['errorsinenvironment'] = 'Проверката на роботната среда е прекратена!';
$string['fail'] = 'Неуспех';
$string['inputdatadirectory'] = 'Директория за данни:';
$string['inputwebadress'] = 'Интернет адрес:';
$string['installation'] = 'Инсталиране';
$string['langdownloaderror'] = 'За съжаление езикът "{$a}" не може да бъде изтеглен. Инсталирането ще продължи на английски.';
$string['memorylimithelp'] = '<p>Лимитът за PHP паметта на вашия сървър в момента е зададен на {$a}.</p>

<p>Това може да доведе до проблеми с паметта в Totara по-късно, особено при
 наличие на много активирани модули и/или много потребители.</p>

<p>Препоръчваме ви да конфигурирате PHP с по-висок лимит, ако е възможно, като например 40M.
 Има няколко начина да направите това, които можете да изпробвате:</p>
<ol>
<li>Ако можете, прекомпилирайте PHP с <i>--enable-memory-limit</i>.
 Това ще позволи на Totara да зададе свой лимит на паметта.</li>
<li>Ако имате достъп до файла php.ini, можете да промените настройката <b>memory_limit</b>
 на приблизително 40M.  Ако нямате такъв достъп, можете
 да помолите администратора си да го направи.</li>
<li>На някои PHP сървъри можете да създадете файл .htaccess в директорията на Totara,
    който съдържа този ред:
 <blockquote><div>php_value memory_limit 40M</div></blockquote>
 <p>Въпреки това на някои сървъри това ще попречи на <b>всички</b> PHP страници да работят
 (ще виждате грешки, когато преглеждате страници), така че ще трябва да премахнете файла .htaccess.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP не е правилно конфигуриран с разширението MSSQL, така че да може да комуникира с SQL*Server.  Проверете файла php.ini или прекомпилирайте PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP не е правилно конфигуриран с разширението MySQLi, за да може да комуникира с MySQL. Проверете файла php.ini или прекомпилирайте PHP.';
$string['nativemariadb'] = 'MariaDB (основен/mariadb)';
$string['nativemssql'] = 'SQL*Server FreeTDS (основен/mssql)';
$string['nativemysqli'] = 'Подобрен MySQL (основен/mysqli)';
$string['nativeoci'] = 'Oracle (основен/oci)';
$string['nativepgsql'] = 'PostgreSQL (основен/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (основен/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Драйверите на Microsoft за SQL Server за PHP не са инсталирани или не са конфигурирани правилно.';
$string['nativesqlsrvnonwindows'] = 'Драйверите на Microsoft за SQL Server за PHP са налични само за Windows.';
$string['ociextensionisnotpresentinphp'] = 'PHP не е правилно конфигуриран с разширението OCI8, така че да може да комуникира с Oracle.  Проверете файла php.ini или прекомпилирайте PHP.';
$string['pass'] = 'Преминава';
$string['paths'] = 'Пътища';
$string['pathserrcreatedataroot'] = 'Директорията с данни ({$a->dataroot}) не може да бъде създадена от инсталатора.';
$string['pathshead'] = 'Потвърждаване на пътищата';
$string['pathsrodataroot'] = 'В директорията dataroot не може да се записва.';
$string['pathsroparentdataroot'] = 'Директория ({$a->parent}) не е разрешена за запис и директорията за данни ({$a->dataroot}) не може да бъде създадена от инсталатора.';
$string['pathssubadmindir'] = 'Много малък брой уеб хостове използват /admin като специален URL адрес, чрез който да имате достъп до
контролен панел или нещо подобно.  За съжаление, това противоречи със стандартното местоположение за администраторските страници на Totara.  Можете да коригирате това, като
преименувате администраторската директория в инсталацията и поставите новото име тук.  Например: <em>totaraadmin</em>. Това ще коригира администраторските връзки в Totara.';
$string['pathsunsecuredataroot'] = 'Местоположението на dataroot не е защитено';
$string['pathswrongadmindir'] = 'Администраторската директория не съществува';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP не е правилно конфигуриран с разширението PGSQL, така че да може да комуникира с PostgreSQL.  Проверете файла php.ini или прекомпилирайте PHP.';
$string['phpextension'] = '{$a} разширение на PHP';
$string['phpversion'] = 'Версия на PHP';
$string['safemode'] = 'Защитен режим';
$string['sqliteextensionisnotpresentinphp'] = 'PHP не е правилно конфигуриран с разширението SQLite.  Проверете файла php.ini или прекомпилирайте PHP.';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Виждате тази страница, тъй като сте инсталирали успешно и
 сте стартирали пакета <strong>{$a->packname} {$a->packversion}</strong> на вашия компютър. Поздравления!';
$string['welcomep40'] = 'Пакетът включва също <strong>Totara {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Използването на всички приложения в този пакет се управлява от съответните им
 лицензи. Пълният пакет на <strong>{$a->installername}</strong> е
 <a href="http://www.opensource.org/docs/definition_plain.html">с отворен код</a> и се разпространява
  под <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> лиценза.';
$string['wwwroot'] = 'Уеб адрес';
