<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Приемане';
$string['accepted'] = 'Прието';
$string['accept_grades'] = 'Приемане на оценки от инструмента';
$string['accept_grades_admin'] = 'Приемане на оценки от инструмента';
$string['accept_grades_help'] = 'Посочете дали доставчикът на инструмента може да добавя, актуализира, чете и изтрива оценки, свързани само с този външен инструмент.

Някои доставчици на инструменти поддържат отчитането на оценки обратно в Totara въз основа на действия, предприети в рамките на инструмента, като създават по-интегрирано изживяване.

Имайте предвид, че тази настройка може да бъде заменена в конфигурацията на инструмента.';
$string['action'] = 'Действие';
$string['active'] = 'Активно';
$string['activity'] = 'Дейност';
$string['addnewapp'] = 'Активиране на външно приложение';
$string['addserver'] = 'Добавяне на нов надежден сървър';
$string['allow'] = 'Разрешаване';
$string['allowinstructorcustom'] = 'Разрешаване на инструкторите да добавят персонализирани параметри';
$string['allowsetting'] = 'Разрешаване на инструмента да съхранява 8K с настройки в Totara';
$string['always'] = 'Винаги';
$string['baseurl'] = 'Базов URL адрес/име на регистрацията на инструмента';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Дейности на LTI';
$string['basiclti_base_string'] = 'Базов низ на LTI OAuth';
$string['basiclti_endpoint'] = 'Крайна точка за стартиране на LTI';
$string['basicltifieldset'] = 'Група с полета за персонализиран пример';
$string['basiclti_in_new_window'] = 'Дейността ви е отворена в нов прозорец';
$string['basicltiintro'] = 'Описание на дейност';
$string['basicltiname'] = 'Име на дейност';
$string['basiclti_parameters'] = 'Параметри за стартиране на LTI';
$string['basicltisettings'] = 'Основни настройки за оперативна съвместимост на инструмента за обучение (LTI)';
$string['cancel'] = 'Отмяна';
$string['cancelled'] = 'Отменено';
$string['cannot_delete'] = 'Не можете да изтриете тази конфигурация на инструмента.';
$string['cannot_edit'] = 'Не можете да редактирате тази конфигурация на инструмента.';
$string['capabilities'] = 'Разрешения';
$string['capabilities_help'] = 'Изберете тези разрешения, които искате да предоставите на доставчика на инструмента.  Може да бъде избрано повече от едно разрешение.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Щракнете, за да продължите</a>';
$string['comment'] = 'Коментар';
$string['configpassword'] = 'Парола за отдалечен инструмент по подразбиране';
$string['configpreferheight'] = 'Предпочитана височина по подразбиране';
$string['configpreferwidget'] = 'Задаване на приспособление за стартиране по подразбиране';
$string['configpreferwidth'] = 'Предпочитана ширина по подразбиране';
$string['configresourceurl'] = 'URL адрес по подразбиране на ресурса';
$string['configtoolurl'] = 'URL адрес по подразбиране за отдалечен инструмент';
$string['configtypes'] = 'Активиране на приложения за LTI';
$string['configured'] = 'Конфигурирано';
$string['courseid'] = 'ИД номер на курса';
$string['coursemisconf'] = 'Курсът е неправилно конфигуриран';
$string['createdon'] = 'Създадено на';
$string['curllibrarymissing'] = 'PHP библиотеката Curl трябва да бъде инсталирана за да използвате LTI';
$string['custom'] = 'Персонализирани параметри';
$string['custom_config'] = 'Използване на персонализирана конфигурация на инструмент.';
$string['custom_help'] = 'Персонализираните параметри са настройки, използвани от доставчика на инструмента. Например може да се използва персонализиран параметър за показване на
специфичен ресурс от доставчика.  Всеки параметър трябва да бъде въведен на отделен ред, като се използва формат "name=value"; например "chapter=3".

Безопасно е това поле да остане непроменено, освен ако не е указано от доставчика на инструмента.';
$string['custominstr'] = 'Персонализирани параметри';
$string['debuglaunch'] = 'Опция за отстраняване на грешки';
$string['debuglaunchoff'] = 'Нормално стартиране';
$string['debuglaunchon'] = 'Стартиране с отстраняване на грешки';
$string['default'] = 'По подразбиране';
$string['default_launch_container'] = 'Контейнер за стартиране по подразбиране';
$string['default_launch_container_help'] = 'Контейнерът за стартиране оказва влияние върху начина на показване на инструмента, когато бъде стартиран от курса. Някои контейнери за стартиране предоставят повече екранно
пространство за инструмента, а други осигуряват по-интегрирано взаимодействие със средата на Totara.

* **По подразбиране** – Използвайте контейнера за стартиране, указан от конфигурацията на инструмента.
* **Вграждане** – Инструментът се показва в съществуващия прозорец на Totara по начин, подобен на повечето други типове дейност.
* **Вграждане, без блокове** – Инструментът се показва в съществуващия прозорец на Totara, само с навигационните контроли
        най-горе на страницата.
* **Нов прозорец** – Инструментът се отваря в нов прозорец, заемащ цялото свободно пространство.
        В зависимост от браузъра, инструментът ще се отвори в нов раздел или в изскачащ прозорец.
        Възможно е браузърите да предотвратят отварянето на нов прозорец.';
$string['delegate'] = 'Делегиране на инструктор';
$string['delete'] = 'Изтриване';
$string['delete_confirmation'] = 'Сигурни ли сте, че искате да изтриете тази конфигурация на външен инструмент?';
$string['display_description'] = 'Показване на описанието на дейността при стартиране';
$string['display_description_help'] = 'Ако е избрано, описанието на дейността (посочено по-горе) ще се показва над съдържанието на доставчика на инструмента.

Описанието може да се използва за предоставяне на допълнителни инструкции за стартиране на инструмента, но не е задължително.

Описанието никога не се показва, когато контейнерът за стартиране на инструмента е в нов прозорец.';
$string['display_name'] = 'Показване на името на дейността при стартиране';
$string['display_name_help'] = 'Ако е избрано, името на дейността (посочено по-горе) ще се показва над съдържанието на доставчика на инструмента.

Възможно е доставчикът на инструмента също да показва заглавието. Тази опция може да попречи на заглавието на дейността
да се покаже два пъти.

Заглавието никога не се показва, когато контейнерът за стартиране на инструмента е в нов прозорец.';
$string['donot'] = 'Не изпращай';
$string['donotaccept'] = 'Да не се приема';
$string['donotallow'] = 'Да не се разрешава';
$string['duplicateregurl'] = 'Този URL адрес за регистрация вече се използва';
$string['embed'] = 'Вграждане';
$string['embed_no_blocks'] = 'Вграждане, без блокове';
$string['enableemailnotification'] = 'Изпращане на имейли с известия';
$string['enableemailnotification_help'] = 'Ако тази опция е активирана, курсистите ще получат известие по имейл, когато предадените от тях чрез инструмента материали се оценят.';
$string['errormisconfig'] = 'Неправилно конфигуриран инструмент. Помолете вашия администратор в Totara да коригира конфигурацията на инструмента.';
$string['existing_window'] = 'Съществуващ прозорец';
$string['extensions'] = 'Услуги за разширения на LTI';
$string['failedtoconnect'] = 'Totara не успя да осъществи комуникация със системата "{$a}"';
$string['filter_basiclti_configlink'] = 'Конфигуриране на предпочитаните от вас сайтове и техните пароли';
$string['filter_basiclti_password'] = 'Паролата е задължителна';
$string['filterconfig'] = 'Администриране на LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Използвайте съществуваща конфигурация за неправилно конфигурирания екземпляр';
$string['fixnew'] = 'Нова конфигурация';
$string['fixnewconf'] = 'Дефинирайте нова конфигурация за неправилно конфигурирания екземпляр';
$string['fixold'] = 'Използване на съществуваща';
$string['forced_help'] = 'Тази настройка е принудително използвана в конфигурацията на инструмента на ниво курс или на ниво сайт. Не можете да я променяте от този интерфейс.';
$string['force_ssl'] = 'Принудително използване на SSL';
$string['force_ssl_help'] = 'Избирането на тази опция принуждава всички стартирания към доставчика на този инструмент да използват SSL.

В допълнение всички заявки за уеб услуги от доставчика на инструмента ще използват SSL.

Ако използвате тази опция, потвърдете, че този сайт в Totara и доставчикът на инструмента поддържат SSL.';
$string['generaltool'] = 'Общ инструмент';
$string['grading'] = 'Маршрутизиране на оценките';
$string['icon_url'] = 'URL адрес на иконата';
$string['icon_url_help'] = 'URL адресът на иконата позволява иконата, която се показва в записа на курсовете за тази дейност, да бъде променена. Вместо да използвате иконата на LTI по подразбиране,
може да се зададе икона, която символизира типа дейност.';
$string['invalidid'] = 'Неправилен ИД на LTI';
$string['launch_in_moodle'] = 'Стартиране на инструмента в Totara';
$string['launchinpopup'] = 'Контейнер за стартиране';
$string['launch_in_popup'] = 'Стартиране на инструмента в изскачащ прозорец';
$string['launchinpopup_help'] = 'Контейнерът за стартиране оказва влияние върху начина на показване на инструмента, когато бъде стартиран от курса. Някои контейнери за стартиране предоставят повече екранно
пространство за инструмента, а други осигуряват по-интегрирано взаимодействие със средата на Totara.

* **По подразбиране** – Използвайте контейнера за стартиране, указан от конфигурацията на инструмента.
* **Вграждане** – Инструментът се показва в съществуващия прозорец на Totara по начин, подобен на повечето други типове дейност.
* **Вграждане, без блокове** – Инструментът се показва в съществуващия прозорец на Totara, само с навигационните контроли
        най-горе на страницата.
* **Нов прозорец** – Инструментът се отваря в нов прозорец, заемащ цялото свободно пространство.
        В зависимост от браузъра, инструментът ще се отвори в нов раздел или в изскачащ прозорец.
        Възможно е браузърите да предотвратят отварянето на нов прозорец.';
$string['launchoptions'] = 'Опции за стартиране';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Създаване на конфигурация на инструмента, специфична за даден курс.';
$string['lti:addinstance'] = 'Добавяне на нови дейности на външен инструмент';
$string['lti_errormsg'] = 'Инструментът генерира следното съобщение за грешка: "{$a}"';
$string['lti:grade'] = 'Преглед на оценките, създадени от външния инструмент';
$string['lti_launch_error'] = 'При стартирането на външния инструмент възникна грешка:';
$string['lti_launch_error_tool_request'] = '<p>
За да изпратите заявка до администратор за завършване на конфигурацията на инструмента, щракнете <a href="{$a->admin_request_url}" target="_top">тук</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Тази грешка може да е резултат от липсващ потребителски ключ и споделен таен код за доставчика на инструмента.</p>
<p>Ако имате потребителски ключ и споделен таен код, можете да го въведете, когато редактирате екземпляра на външния инструмент (уверете се, разширените опции са видими).</p>
<p>Друга възможност е <a href="{$a->course_tool_editor}">да създадете конфигурация на доставчик на инструмент на ниво курс</a>.</p>';
$string['lti:manage'] = 'Роля на инструктор при стартирането на инструмента';
$string['lti:requesttooladd'] = 'Заявка за конфигуриране на инструмент за целия сайт';
$string['ltisettings'] = 'Настройки на LTI';
$string['lti_tool_request_added'] = 'Заявката за конфигуриране на инструмента е изпратена успешно. Може да се наложи да се свържете с администратор, за да завършите конфигурацията на инструмента.';
$string['lti_tool_request_existing'] = 'Вече е изпратена конфигурация на инструмента за домейна на инструмента.';
$string['ltiunknownserviceapicall'] = 'Извикване на API за неизвестна на LTI услуга.';
$string['lti:view'] = 'Стартиране на дейности на външен инструмент';
$string['main_admin'] = 'Помощ с общи функции';
$string['manage_tool_proxies'] = 'Управление на регистрации на външен инструмент';
$string['miscellaneous'] = 'Разни';
$string['misconfiguredtools'] = 'Открити са неправилно конфигурирани екземпляри на инструмент';
$string['missingparameterserror'] = 'Страницата е неправилно конфигурирана: "{$a}"';
$string['module_class_type'] = 'Тип на модула на Totara';
$string['modulename'] = 'Външен инструмент';
$string['modulename_help'] = 'Модулът за дейност Външен инструмент, позволява на студентите да взаимодействат с ресурси и дейности на други сайтове. Например, с външен инструмент може да се даде достъп до нов тип дейност или учебен материал, предоставяни от някой издател.

За създаване на дейност Външен инструмент е необходим доставчик, който поддържа LTI (Learning Tools Interoperability). Преподавател може да създаде външен инструмент, или да използва инструмент, настроен от администратора.

Външният инструмент се различава от URL по:

* Външният инструмент е контекстно зависим, т.е. той трябва да получи информация за потребителя, който ползва инструмента, такава като: институция, курс и име.
* Външният инструмент поддържа четене, променяне и изтриване на оценки, свързани с дейността.
* Външният инструмент създава поверителна връзка между Вашия сайт и доставчика на инструмента, позволявайки шифриран обмен на данни между тях.';
$string['modulenameplural'] = 'Външни инструменти';
$string['modulenamepluralformatted'] = 'Екземпляри на LTI';
$string['name'] = 'Име';
$string['never'] = 'Никога';
$string['new_window'] = 'Нов прозорец';
$string['noattempts'] = 'Не са правени опити за този инструмент';
$string['no_lti_configured'] = 'Няма конфигурирани активни външни инструменти.';
$string['no_lti_pending'] = 'Няма външни инструменти в процес на изчакване.';
$string['no_lti_rejected'] = 'Няма отхвърлени външни инструменти.';
$string['noltis'] = 'Няма екземпляри на външни инструменти';
$string['noprofileservice'] = 'Профилната услуга не е открита';
$string['noservers'] = 'Не са открити сървъри';
$string['no_tp_accepted'] = 'Няма приети регистрации на външни инструменти.';
$string['no_tp_cancelled'] = 'Няма отменени регистрации на външни инструменти.';
$string['no_tp_configured'] = 'Няма конфигурирани регистрации на нерегистрирани външни инструменти.';
$string['no_tp_pending'] = 'Няма регистрации на външни инструменти в процес на изчакване.';
$string['no_tp_rejected'] = 'Няма отхвърлени регистрации на външни инструменти.';
$string['notypes'] = 'В момента няма инструменти на LTI, настроени в Totara. Щракнете върху връзката за инсталиране по-горе, за да добавите такива.';
$string['noviewusers'] = 'Не са открити потребители с разрешения за използване на този инструмент';
$string['optionalsettings'] = 'Незадължителни настройки';
$string['organization'] = 'Подробна информация за организацията';
$string['organizationdescr'] = 'Описание на организацията';
$string['organizationid'] = 'ИД на организацията';
$string['organizationid_help'] = 'Уникален идентификатор за този екземпляр на Totara. Обикновено се използва DNS името на организацията.

Ако това поле се остави празно, името на хоста на този сайт в Totara ще бъде използвано като стойност по подразбиране.';
$string['organizationurl'] = 'URL адрес на организацията';
$string['organizationurl_help'] = 'Основният URL адрес на този екземпляр на Totara.

Ако това поле се остави празно, ще се използва стойност по подразбиране, базирана на конфигурацията на сайта.';
$string['pagesize'] = 'Работи на страница';
$string['parameter'] = 'Параметри на инструмента';
$string['parameter_help'] = 'Параметрите на инструмента са настройки, изисквани от доставчика на инструмента, които трябва да се прехвърлят в приетия прокси сървър на инструмента.';
$string['password'] = 'Споделен таен код';
$string['password_admin'] = 'Споделен таен код';
$string['password_admin_help'] = 'Споделеният таен код може да се смята за парола, използвана за удостоверяване на достъпа до инструмента. Той трябва да бъде осигурен
заедно с потребителския ключ от доставчика на инструмента.

Инструменти, които не изискват защитена комуникация от Totara и не осигуряват допълнителни услуги (като отчети с оценки),
може да не изискват споделен таен код.';
$string['password_help'] = 'За предварително конфигурираните инструменти не е необходимо да въвеждате споделен таен код тук, тъй като споделеният таен код ще бъде
осигурен като част от конфигурационния процес.

Това поле трябва да бъде попълнено, ако се създава връзка към доставчик на инструмент, който още не е конфигуриран.
Ако доставчикът на инструмента трябва да се използва повече от веднъж в този курс, добавянето на конфигурация на инструмента за курса е добра идея.

Споделеният таен код може да се смята за парола, използвана за удостоверяване на достъпа до инструмента. Той трябва да бъде осигурен
заедно с потребителския ключ от доставчика на инструмента.

Инструменти, които не изискват защитена комуникация от Totara и не осигуряват допълнителни услуги (като отчети с оценки),
може да не изискват споделен таен код.';
$string['pending'] = 'В процес на изчакване';
$string['preferheight'] = 'Предпочитана височина';
$string['preferwidget'] = 'Предпочитано приспособление за стартиране';
$string['preferwidth'] = 'Предпочитана ширина';
$string['press_to_submit'] = 'Натиснете, за да стартирате тази дейност';
$string['privacy'] = 'Поверителност';
$string['quickgrade'] = 'Позволяване на бързо оценяване';
$string['quickgrade_help'] = 'Ако е включено, на една страница могат да се пишат оценки на много инструменти. След като се напишат оценките и коментарите, се щраква бутона "Запис на въведеното от мен", за да бъдат записани всички промени за тази страница.';
$string['redirect'] = 'Ще бъдете пренасочени след няколко секунди. В противен случай натиснете бутона.';
$string['register'] = 'Регистриране';
$string['registertype'] = 'Конфигуриране на нова регистрация на външен инструмент';
$string['registrationname'] = 'Име на доставчика на инструмента';
$string['registrationname_help'] = 'Въведете името на доставчика на инструмента, който регистрирате.';
$string['registration_options'] = 'Опции за регистрация';
$string['registrationurl'] = 'URL адрес за регистрация';
$string['registrationurl_help'] = 'URL адресът за регистрация трябва да е предоставен от доставчика на инструмента като местоположението, към което да се изпращат заявките за регистрация.';
$string['reject'] = 'Отказване';
$string['rejected'] = 'Отказано';
$string['resource'] = 'Ресурс';
$string['resourcekey'] = 'Потребителски ключ';
$string['resourcekey_admin'] = 'Потребителски ключ';
$string['resourcekey_admin_help'] = 'Потребителският ключ може да се смята за потребителско име, използвано за удостоверяване на достъпа до инструмента.
Той може да се използва от доставчика на инструмента, за да идентифицира чрез уникален ИД сайта на Totara, от който потребителите стартират сесията си в инструмента.

Потребителският ключ трябва да бъде предоставен от доставчика на инструмента. Методът за получаване на потребителски ключ е различен за
различните доставчици на инструменти. Той може да е автоматизиран процес или може да изисква комуникация с доставчика на инструмента.

Инструменти, които не изискват защитена комуникация от Totara и не осигуряват допълнителни услуги (като отчети с оценки),
може да не изискват ключ за ресурса.';
$string['resourcekey_help'] = 'За предварително конфигурираните инструменти не е необходимо да въвеждате ключ за ресурса тук, тъй като потребителският ключ ще бъде
осигурен като част от конфигурационния процес.

Това поле трябва да бъде попълнено, ако се създава връзка към доставчик на инструмент, който още не е конфигуриран.
Ако доставчикът на инструмента трябва да се използва повече от веднъж в този курс, добавянето на конфигурация на инструмента за курса е добра идея.

Потребителският ключ може да се смята за потребителско име, използвано за удостоверяване на достъпа до инструмента.
Той може да се използва от доставчика на инструмента, за да идентифицира чрез уникален ИД сайта на Totara, от който потребителите стартират сесията си в инструмента.

Потребителският ключ трябва да бъде предоставен от доставчика на инструмента. Методът за получаване на потребителски ключ е различен за
различните доставчици на инструменти. Той може да е автоматизиран процес или може да изисква комуникация с доставчика на инструмента.

Инструменти, които не изискват защитена комуникация от Totara и не осигуряват допълнителни услуги (като отчети с оценки),
може да не изискват ключ за ресурса.';
$string['resourceurl'] = 'URL адрес на ресурс';
$string['return_to_course'] = 'Щракнете <a href="{$a->link}" target="_top">тук</a> за да се върнете в курса.';
$string['saveallfeedback'] = 'Запис на въведеното от мен';
$string['secure_icon_url'] = 'Защитен URL адрес на иконата';
$string['secure_icon_url_help'] = 'Подобен на URL адреса на иконата, но се използва, ако потребителят има защитен достъп до Totara през SSL. Основната цел на това поле е да се попречи на
браузъра да предупреждава потребителя, ако основната страница е отворена през SSL, но да показва заявка за отваряне на изображение, което не е безопасно.';
$string['send'] = 'Изпращане';
$string['services'] = 'Услуги';
$string['services_help'] = 'Изберете тези услуги, които искате да предоставите на доставчика на инструмента.  Може да бъде избрана повече от една услуга.';
$string['setupoptions'] = 'Опции за настройка';
$string['share_email'] = 'Споделяне на имейла на стартиращото лице чрез инструмента';
$string['share_email_admin'] = 'Споделяне на имейла на стартиращото лице чрез инструмента';
$string['share_email_admin_help'] = 'Посочете дали имейл адресът на потребителя, стартиращ инструмента, ще бъде споделен с доставчика на инструмента.
Доставчикът на инструмента може да се нуждае от имейл адресите на стартиращите лица, за да разграничи потребители с едно и също име в потребителския интерфейс или да изпрати имейли
на потребителите според действията, извършвани в инструмента.';
$string['share_email_help'] = 'Посочете дали имейл адресът на потребителя, стартиращ инструмента, ще бъде споделен с доставчика на инструмента.

Доставчикът на инструмента може да се нуждае от имейл адресите на стартиращите лица, за да разграничи потребители с едно и също име в потребителския интерфейс или да изпрати имейли на потребителите според действията, извършвани в инструмента.

Имайте предвид, че тази настройка може да бъде заменена в конфигурацията на инструмента.';
$string['share_name'] = 'Споделяне на името на стартиращото лице чрез инструмента';
$string['share_name_admin'] = 'Споделяне на името на стартиращото лице чрез инструмента';
$string['share_name_admin_help'] = 'Посочете дали пълното име на потребителя, стартиращ инструмента, ще бъде споделено с доставчика на инструмента.
Доставчикът на инструмента може да се нуждае от имената на стартиращите лица, за да показва подходящата информация в рамките на инструмента.';
$string['share_name_help'] = 'Посочете дали пълното име на потребителя, стартиращ инструмента, ще бъде споделено с доставчика на инструмента.

Доставчикът на инструмента може да се нуждае от имената на стартиращите лица, за да показва подходящата информация в рамките на инструмента.

Имайте предвид, че тази настройка може да бъде заменена в конфигурацията на инструмента.';
$string['share_roster'] = 'Разрешаване на инструмента да осъществява достъп до списъка с участниците в този курс';
$string['share_roster_admin'] = 'Инструментът може да осъществява достъп до списъка с участници за курса';
$string['share_roster_help'] = 'Посочете дали инструментът може да осъществява достъп до списъка с потребители, регистрирани за този курс.

Имайте предвид, че тази настройка може да бъде заменена в конфигурацията на инструмента.';
$string['size'] = 'Параметри на размера';
$string['submission'] = 'Предаден материал';
$string['submissions'] = 'Предадени задания';
$string['submissionsfor'] = 'Предадени материали за {$a}';
$string['subplugintype_ltiresource'] = 'Ресурс на услуга за LTI';
$string['subplugintype_ltiresource_plural'] = 'Ресурси на услуга за LTI';
$string['subplugintype_ltiservice'] = 'Услуга за LTI';
$string['subplugintype_ltiservice_plural'] = 'Услуги за LTI';
$string['subplugintype_ltisource'] = 'Източник за LTI';
$string['subplugintype_ltisource_plural'] = 'Източници за LTI';
$string['toggle_debug_data'] = 'Включване или изключване на данните за отстраняване на грешки';
$string['tool_config_not_found'] = 'Конфигурацията на инструмента не е открита за този URL адрес.';
$string['toolproxy'] = 'Регистрации на външен инструмент';
$string['toolproxyregistration'] = 'Регистрация на външен инструмент';
$string['toolregistration'] = 'Регистрация на външен инструмент';
$string['tool_settings'] = 'Настройки на инструмента';
$string['toolsetup'] = 'Конфигурация на външен инструмент';
$string['typename'] = 'Име на инструмента';
$string['typename_help'] = 'Името на инструмента се използва за идентифициране на доставчика на инструменти в Totara. Въведеното име ще бъде видимо
за инструкторите при добавяне на външни инструменти в курсовете.';
$string['types'] = 'Типове';
$string['update'] = 'Обновяване';
$string['using_tool_configuration'] = 'Използване на конфигурация на инструмента:';
$string['validurl'] = 'Валидният URL адрес трябва да започва с http(s)://';
$string['viewsubmissions'] = 'Преглед на екрана за предадени материали и оценки';
