<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeportfolios'] = 'Налични портфолиа';
$string['addalltoportfolio'] = 'Експортиране на всичко в портфолиото';
$string['addnewportfolio'] = 'Добавяне на ново портфолио';
$string['addtoportfolio'] = 'Експортиране в портфолиото';
$string['availableformats'] = 'Налични формати за експортиране';
$string['callbackclassinvalid'] = 'Посоченият клас за обратно повикване е невалиден или не е част от йерархията portfolio_caller';
$string['callercouldnotpackage'] = 'Неуспешно поставяне на вашите данни в пакет за експортиране: първоначалната грешка е {$a}';
$string['cannotsetvisible'] = 'Не можете да направите това видимо - добавката беше напълно изключена поради неправилни настройки.';
$string['commonportfoliosettings'] = 'Общи настройки на портфолиото';
$string['commonsettingsdesc'] = '<p>В зависимост от това дали се счита, че прехвърлянето ще е с "умерена", или с "голяма" продължителност, се променя фактът дали потребителят може да изчака прехвърлянето да завърши, или не.</p><p>При размери, които са под прага за "умереност", прехвърлянето се извършва веднага, без потребителят да получава запитване, а при прехвърляния с "умерена" и "висока" продължителност се предлага опцията за прехвърляне, но потребителят се предупреждава, че това може да отнеме известно време.</p><p>Освен това някои добавки на портфолиото може да игнорират тази опция напълно и да задължават всички прехвърляния да се поставят в опашка.</p>';
$string['configexport'] = 'Конфигуриране на експортираните данни';
$string['configplugin'] = 'Конфигуриране на добавката за портофолио';
$string['configure'] = 'Конфигуриране';
$string['confirmcancel'] = 'Сигурни ли сте, че искате да отмените това експортиране?';
$string['confirmexport'] = 'Потвърдете това експортиране';
$string['confirmsummary'] = 'Обобщение на експортирането ви';
$string['continuetoportfolio'] = 'Продължаване към портфолиото';
$string['deleteportfolio'] = 'Изтриване на екземпляра на портфолио';
$string['destination'] = 'Дестинация';
$string['disabled'] = 'За съжаление, експортирането на портфолио не е активирано на този сайт';
$string['disabledinstance'] = 'Дезактивиранo';
$string['displayarea'] = 'Област за експортиране';
$string['displayexpiry'] = 'Време за изтичане на срока на прехвърлянето';
$string['displayinfo'] = 'Информация за експортиране';
$string['dontwait'] = 'Без изчакване';
$string['enabled'] = 'Активиране на портфолиата';
$string['enableddesc'] = 'Ако тази опция е активирана, потребителите могат да експортират съдържание, като например публикации във форума и материали за предаване от задания до външни портфолиа или HTML страници.';
$string['err_uniquename'] = 'Името на портофолиото трябва да е уникално (за всяка добавка)';
$string['exportalreadyfinished'] = 'Експортирането на портфолиото завърши!';
$string['exportcomplete'] = 'Експортирането на портфолиото завърши!';
$string['exportedpreviously'] = 'Предишни експортирания';
$string['exportexpired'] = 'Срокът за експортиране на портфолиото изтече';
$string['exportexpireddesc'] = 'Опитали сте се да повторите експортирането на информация или да започнете празно експортиране. За да направите това правилно, трябва да се върнете към първоначалното местоположение и да започнете отново. Това понякога се случва, ако използвате бутона "Назад" след завършване на експортирането или като маркирате с отметка невалиден URL адрес.';
$string['exporting'] = 'Експортиране в портфолиото';
$string['exportingcontentfrom'] = 'Експортиране на съдържание от {$a}';
$string['exportingcontentto'] = 'Експортиране на съдържание в/ъв {$a}';
$string['exportqueued'] = 'Експортирането на портфолиото е успешно поставено в опашка за прехвърляне';
$string['exportqueuedforced'] = 'Експортирането на портфолиото е успешно поставено в опашка за прехвърляне (отдалечената система е наложила прехвърлянията да се поставят в опашка)';
$string['failedtosendpackage'] = 'Неуспешно изпращане на данните ви до избраната система с портфолиа: първоначалната грешка е {$a}';
$string['filedenied'] = 'Достъпът до този файл е отказан';
$string['filenotfound'] = 'Файлът не е намерен';
$string['fileoutputnotsupported'] = 'Презаписването на изходния файл не се поддържа за този формат';
$string['format_document'] = 'Документ';
$string['format_file'] = 'Файл';
$string['format_image'] = 'Изображение';
$string['format_leap2a'] = 'Формат на портфолио Leap2A';
$string['format_mbkp'] = 'Формат на резервно копие в Totara';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Презентация';
$string['format_richhtml'] = 'HTML с прикачени файлове';
$string['format_spreadsheet'] = 'Електронна таблица';
$string['format_text'] = 'Стандартен текст';
$string['format_video'] = 'Видео';
$string['highdbsizethreshold'] = 'Голямо количество за прехвърляне към dbsize';
$string['highdbsizethresholddesc'] = 'Брой на записите в базата данни, за които се счита, че отнемат много време за прехвърляне';
$string['highfilesizethreshold'] = 'Голямо количество за прехвърляне към filesize';
$string['highfilesizethresholddesc'] = 'За файлове с размери, с по-големи от този размер, се счита, че отнемат много време за прехвърляне';
$string['insanebody'] = 'Здравейте! Получавате това съобщение като администратор на {$a->sitename}.

Някои екземпляри на добавки за портфолио са автоматично дезактивирани поради неправилна конфигурация. Това означава, че потребителите в момента не могат да експортират съдържание в тези портфолиа.

Списъкът на добавките за портфолиа, които са дезактивирани, е:

{$a->textlist}

Това трябва да бъде коригирано възможно най-скоро, като посетите {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Здравейте! Получавате това съобщение като администратор на {$a->sitename}.</p>
<p>Някои екземпляри на добавки за портфолио са автоматично дезактивирани поради неправилна конфигурация. Това означава, че потребителите в момента не могат да експортират съдържание в тези портфолиа.</p>
<p>Списъкът на добавките за портфолиа, които са дезактивирани, е:</p>
{$a->htmllist}
<p>Това трябва да бъде коригирано възможно най-скоро, като посетите <a href="{$a->fixurl}">страницата за конфигуриране на портфолиото</a></p>';
$string['insanebodysmall'] = 'Здравейте! Получавате това съобщение като администратор на {$a->sitename}. Някои екземпляри на добавки за портфолио са автоматично дезактивирани поради неправилна конфигурация. Това означава, че потребителите в момента не могат да експортират съдържание в тези портфолиа. Това трябва да бъде коригирано възможно най-скоро, като посетите {$a->fixurl}.';
$string['insanesubject'] = 'Някои екземпляри на портфолио са автоматично дезактивирани';
$string['instancedeleted'] = 'Портфолиото е изтрито успешно';
$string['instanceismisconfigured'] = 'Портфолиото е неправилно конфигурирано, пропуска се. Грешката е следната: {$a}';
$string['instancenotsaved'] = 'Неуспешно записване на портфолиото';
$string['instancesaved'] = 'Портфолиото е записано успешно';
$string['intro'] = 'Съдържанието, което сте създали, като материали за предаване от задания, публикации във форума и записи в блогове, може да бъде експортирано в портфолио или да бъде изтеглено.<br>
Всяко портфолио, което не желаете да използвате, може да бъде скрито, така че да не е включено като опция за експортиране на съдържание.';
$string['invalidaddformat'] = 'Невалиден формат за добавяне е прехвърлен на portfolio_add_button. ({$a}) Трябва да бъде от вида PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Това свойство ({$a}) на portfolio_button не е открито';
$string['invalidconfigproperty'] = 'Не открихме това свойство за конфигуриране ({$a->property} на {$a->class})';
$string['invalidexportproperty'] = 'Това свойство за конфигуриране на експортиране ({$a->property} на {$a->class}) не е открито';
$string['invalidfileareaargs'] = 'Невалидни аргументи на файловата област са предадени на set_file_and_format_data – трябва да съдържа contextid, component, filearea и itemid';
$string['invalidformat'] = 'Нещо се опитва да експортира в невалиден формат, {$a}';
$string['invalidinstance'] = 'Този екземпляр на портфолио не е открит';
$string['invalidpreparepackagefile'] = 'Невалидно повикване до prepare_package_file – трябва да се зададе single (единичен) или multifiles (няколко файла)';
$string['invalidproperty'] = 'Това свойство ({$a->property} на {$a->class}) не е открито';
$string['invalidsha1file'] = 'Невалидно повикване до get_sha1_file – трябва да се зададе single (единичен) или multifiles (няколко файла)';
$string['invalidtempid'] = 'Невалиден ИД на експортирането. Възможно е да е с изтекъл срок';
$string['invaliduserproperty'] = 'Това свойство за конфигуриране на потребител ({$a->property} на {$a->class}) не е открито';
$string['leap2a_emptyselection'] = 'Не е избрана задължителна стойност';
$string['leap2a_entryalreadyexists'] = 'Опитали сте се да добавите запис от Leap2A с ИД ({$a}), който вече съществува в този канал';
$string['leap2a_feedtitle'] = 'Експортиране на Leap2A от Totara за {$a}';
$string['leap2a_filecontent'] = 'Опитали сте се да зададете съдържанието на запис в Leap2A на файл, вместо да използвате подкласа на файла';
$string['leap2a_invalidentryfield'] = 'Опитали сте се да зададете поле на запис, което не съществува ({$a}) или не можете да го зададете директно';
$string['leap2a_invalidentryid'] = 'Опитали сте се да осъществите достъп до запис чрез ИД, който не съществува ({$a})';
$string['leap2a_missingfield'] = 'Липсва задължително поле на запис в Leap2A {$a}';
$string['leap2a_nonexistantlink'] = 'Запис в Leap2A ({$a->from}) се опита да се свърже с несъществуващ запис ({$a->to}) с rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Презаписване на оригиналния тип запис ({$a}) за избор в make_selection';
$string['leap2a_selflink'] = 'Запис в Leap2A ({$a->id}) се е опитал да се свърже със себе си с rel {$a->rel}';
$string['logs'] = 'Регистрационни файлове от прехвърлянето';
$string['logsummary'] = 'Предишни успешни прехвърляния';
$string['manageportfolios'] = 'Управление на портфолиата';
$string['manageyourportfolios'] = 'Управление на вашите портфолиа';
$string['mimecheckfail'] = 'Добавката за портфолио {$a->plugin} не поддържа този mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'Липсващ аргумент за обратно повикване {$a->arg} за клас {$a->class}';
$string['moderatedbsizethreshold'] = 'Умерено количество за прехвърляне към dbsize';
$string['moderatedbsizethresholddesc'] = 'Брой на записите в базата данни, за които се счита, че отнемат умерено време за прехвърляне';
$string['moderatefilesizethreshold'] = 'Умерено количество за прехвърляне към filesize';
$string['moderatefilesizethresholddesc'] = 'За файлове с размери, с по-големи от този размер, се счита, че отнемат умерено количество време за прехвърляне';
$string['multipleinstancesdisallowed'] = 'Опитвате се да създадете друг екземпляр на добавка, която е забранила използването на няколко екземпляра ({$a})';
$string['mustsetcallbackoptions'] = 'Трябва да зададете опциите за обратно повикване или в конструктора на portfolio_add_button, или чрез метода set_callback_options';
$string['noavailableplugins'] = 'За съжаление, няма налични портфолиа, в които да експортирате';
$string['nocallbackclass'] = 'Класът за обратно повикване, който да се използва ({$a}), не е открит';
$string['nocallbackcomponent'] = 'Посоченият компонент {$a} не е открит.';
$string['nocallbackfile'] = 'Нещо в модула, от който се опитвате да експортирате, е повредено – задължителен файл на портфолиото не е открит';
$string['noclassbeforeformats'] = 'Трябва да зададете класа за обратно повикване, преди да повикате set_formats в portfolio_button';
$string['nocommonformats'] = 'Няма общи формати между наличната добавка за портфолио и местоположението на повикването {$a->location} (поддържан от повикващия {$a->formats})';
$string['noinstanceyet'] = 'Все още не е избрано';
$string['nologs'] = 'Няма журнали за показване!';
$string['nomultipleexports'] = 'За съжаление, дестинацията на портфолиото ({$a->plugin}) не поддържа едновременното експортиране на много файлове. <a href="{$a->link}">Завършете първо текущото</a> и опитайте отново';
$string['nonprimative'] = 'Непримитивна стойност е приета като аргумент за обратно повикване към portfire_add_button. Отказ за продължаване. Ключът беше {$a->key}, а стойността беше {$a->value}';
$string['nopermissions'] = 'За съжаление, нямате необходимите разрешения за експортиране на файлове от тази област';
$string['notexportable'] = 'За съжаление, типът на съдържанието, което се опитвате да експортирате, не може да се експортира';
$string['notimplemented'] = 'За съжаление, се опитвате да експортирате съдържание във формат, който все още не е внедрен ({$a})';
$string['notyours'] = 'Опитвате се да възобновите експортиране на портфолио, което не ви принадлежи!';
$string['off'] = 'Разрешено но скрито';
$string['on'] = 'Разрешено и видимо';
$string['plugin'] = 'Добавка за портофолио';
$string['plugincouldnotpackage'] = 'Неуспешно поставяне на вашите данни в пакет за експортиране: първоначалната грешка е {$a}';
$string['pluginismisconfigured'] = 'Добавката за портфолиото е неправилно конфигурирана, пропуска се. Грешката е следната: {$a}';
$string['portfolio'] = 'Портфолио';
$string['portfolios'] = 'Портфолиа';
$string['queuesummary'] = 'Текущо поставени в опашка прехвърляния';
$string['returntowhereyouwere'] = 'Връщане, където бяхте';
$string['save'] = 'Запис';
$string['selectedformat'] = 'Избран формат за експортиране';
$string['selectedwait'] = 'Изчакване?';
$string['selectplugin'] = 'Избор на дестинация';
$string['showhide'] = 'Показване/скриване';
$string['singleinstancenomultiallowed'] = 'Само единичната добавка за портфолио е налична, не се поддържат няколко експортирания на сесия, а вече има активно експортиране в сесията, което използва тази добавка!';
$string['somepluginsdisabled'] = 'Някои добавки за портфолио са дезактивирани изцяло, тъй като са или неправилно конфигурирани, или разчитат на нещо друго, което е:';
$string['sure'] = 'Сигурни ли сте, че искате да изтриете "{$a}"? После няма да може да се възстанови.';
$string['thirdpartyexception'] = 'Изключение от трета страна възникна по време на експортирането на портфолио ({$a}). Засечено и повторено е, но наистина трябва да се коригира';
$string['transfertime'] = 'Време за прехвърляне';
$string['unknownplugin'] = 'Неизвестно (може да е премахнато от администратор)';
$string['wait'] = 'Изчакване';
$string['wanttowait_high'] = 'Не се препоръчва да изчакате това прехвърляне да бъде завършено, но бихте могли, ако сте сигурни и знаете какво правите';
$string['wanttowait_moderate'] = 'Искате ли да изчакате това прехвърляне? Може да отнеме няколко минути';
