<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Препоръчва се файловите разрешения на config.php да се променят след инсталирането, така че файлът да не може да бъде променян от уеб сървъра.
Имайте предвид, че тази мярка не подобрява особено защитата на сървъра, но може да забави или да ограничи общите му функции.</p>';
$string['check_configrw_name'] = 'config.php с разрешение за записване';
$string['check_configrw_ok'] = 'config.php не може да се модифицира от PHP скриптове.';
$string['check_configrw_warning'] = 'PHP скриптовете може да модифицират config.php.';
$string['check_cookiehttponly_details'] = '<p>Препоръчва се "само HTTP" да е активирано за бисквитките, за да не се позволява на клиентски скриптове да имат достъп до бисквитките, зададени от сървъра, като това помага за намаляване на риска от XSS атаки.</p><p>Флагът "само HTTP" се поддържа от всички по-нови браузъри, но имайте предвид, че по-старите браузъри може да не поддържат този флаг и следователно трябва да се считат за по-малко сигурни.</p>';
$string['check_cookiehttponly_error'] = 'Активирайте "само HTTP" за бисквитките.';
$string['check_cookiehttponly_name'] = 'Само HTTP за бисквитки';
$string['check_cookiehttponly_ok'] = 'Активирана е опцията "само HTTP" за бисквитките.';
$string['check_cookiesecure_details'] = '<p>Ако активирате https комуникацията, ви препоръчваме да активирате и защитените бисквитки. Трябва също така да добавите постоянно пренасочване от http към https. В идеалния случай също така трябва да обслужвате добре HSTS заглавките.</p>';
$string['check_cookiesecure_error'] = 'Активирайте защитените бисквитки';
$string['check_cookiesecure_name'] = 'Защитени бисквитки';
$string['check_cookiesecure_ok'] = 'Защитените бисквитки са активирани.';
$string['check_defaultuserrole_details'] = '<p>На всички регистрирани потребители се предоставят разрешенията на потребителската роля по подразбиране. Уверете се, че в тази роля не се допускат рисковани разрешения.</p>
<p>Единственият поддържан наследен тип за потребителска роля по подразбиране е <em>Удостоверен потребител</em>. Разрешението за преглед на курса не трябва да се активира.</p>';
$string['check_defaultuserrole_error'] = 'Потребителската роля по подразбиране "{$a}" е неправилно дефинирана!';
$string['check_defaultuserrole_name'] = 'Роля по подразбиране за всички потребители';
$string['check_defaultuserrole_notset'] = 'Ролята по подразбиране не е зададена';
$string['check_defaultuserrole_ok'] = 'Дефиницията на ролята по подразбиране за всички потребители е ОК.';
$string['check_displayerrors_details'] = '<p>Активирането на настройката на PHP <code>display_errors</code> не се препоръчва за сайтове в производствена среда, тъй като съобщенията за грешка може да разкрият поверителна информация за вашия сървър.</p>';
$string['check_displayerrors_error'] = 'Настройката на PHP за показване на грешки е активирана. Препоръчва се тя да е дезактивирана.';
$string['check_displayerrors_name'] = 'Показване на PHP грешки';
$string['check_displayerrors_ok'] = 'Показването на PHP грешки е дезактивирано.';
$string['check_emailchangeconfirmation_details'] = '<p>Препоръчва се да се изисква стъпка за потвърждаване по имейл, когато потребителите променят имейл адреса си в своя профил. Ако тази опция е дезактивирана, спамърите могат да се опитат да експлоатират сървъра, за да изпращат спам.</p>
<p>Полето за имейл може да бъде заключено от добавки за удостоверяване, но тази възможност не се преглежда тук.</p>';
$string['check_emailchangeconfirmation_error'] = 'Потребителите може да въведат всеки един имейл адрес.';
$string['check_emailchangeconfirmation_info'] = 'Потребителите може да въвеждат само имейл адреси от разрешени домейни.';
$string['check_emailchangeconfirmation_name'] = 'Потвърждение на промяна на имейл';
$string['check_emailchangeconfirmation_ok'] = 'Потвърждение за промяна на имейл адреса в потребителския профил.';
$string['check_embed_details'] = '<p>Неограниченото вграждане на обекти е много опасно – всеки регистриран потребител може да стартира XSS атака срещу други потребители на сървъра. Тази настройка трябва да бъде дезактивирана на производствените сървъри.</p>';
$string['check_embed_error'] = 'Неограниченото вграждане на обекти е активирано – това е много опасно за повечето сървъри.';
$string['check_embed_name'] = 'Разрешаване на ВГРАЖДАНЕ и ОБЕКТ';
$string['check_embed_ok'] = 'Не се допуска неограничено вграждане на обекти.';
$string['check_frontpagerole_details'] = '<p>Ролята на началната страница по подразбиране е дадена на всички регистрирани потребители за дейности на началната страница. Уверете се, че за тази роля не се допускат рисковани разрешения.</p>
<p>Препоръчва се да се създаде специална роля за тази цел и да не се използва роля от наследен тип.</p>';
$string['check_frontpagerole_error'] = 'Открита е неправилно дефинирана роля на начална страница "{$a}"!';
$string['check_frontpagerole_name'] = 'Роля на начална страница';
$string['check_frontpagerole_notset'] = 'Ролята на начална страница не е зададена.';
$string['check_frontpagerole_ok'] = 'Дефиницията на ролята на начална страница е ОК.';
$string['check_google_details'] = '<p>Настройката "Отворено за Google" дава възможност на търсачките да влизат в курсове с достъп като гост. Няма смисъл да активирате тази настройка, ако влизането като гост не е разрешено.</p>';
$string['check_google_error'] = 'Достъпът от страна на търсачките е разрешен, но достъпът като гост е дезактивиран.';
$string['check_google_info'] = 'Търсачките може да влизат като гости.';
$string['check_google_name'] = 'Отворено за Google';
$string['check_google_ok'] = 'Достъпът от страна на търсачките не е активиран.';
$string['check_guest_details'] = '<p>Препоръчва се с цел предотвратяване на влизане без потребителски акаунт. Помислете дали да не дезактивирате настройката "Бутон за влизане като гост".</p>';
$string['check_guest_name'] = 'Достъп като гост';
$string['check_guest_ok'] = 'Потребителите трябва да влязат с акаунта си.';
$string['check_guestrole_details'] = '<p>Ролята на гост се използва за гости, потребители, които не са влезли в акаунта си, както и за временен достъп до курс за гости. Уверете се, че в тази роля не се допускат рисковани разрешения.</p>
<p>Единственият поддържан наследен тип за ролята на гост е <em>Гост</em>.</p>';
$string['check_guestrole_error'] = 'Ролята на гост "{$a}" е неправилно дефинирана!';
$string['check_guestrole_name'] = 'Роля на гост';
$string['check_guestrole_notset'] = 'Ролята на гост не е зададена.';
$string['check_guestrole_ok'] = 'Дефиницията на ролята на гост е ОК.';
$string['check_guest_warning'] = 'Потребителите имат достъп до този сървър като гости без парола.';
$string['check_https_details'] = '<p>С HTTP протокола е лесно да се злоупотреби, затова се препоръчва използването на HTTPS протокола на всички производствени сървъри.</p>';
$string['check_https_name'] = 'HTTPS протокол';
$string['check_https_ok'] = 'Използва се HTTPS протокол.';
$string['check_https_warning'] = 'Не се използва HTTPS протокол.';
$string['check_mediafilterswf_details'] = '<p>Автоматичното вграждане на swf е много опасно – всеки регистриран потребител може да стартира XSS атака срещу други потребители на сървъра. Дезактивирайте го на производствените сървъри.</p>';
$string['check_mediafilterswf_error'] = 'Филтърът за Flash мултимедия е активиран – това е много опасно за повечето сървъри.';
$string['check_mediafilterswf_name'] = 'Активиран е .swf мултимедиен филтър';
$string['check_mediafilterswf_ok'] = 'Филтърът за Flash мултимедия не е активиран.';
$string['check_mediafilterswf_trusteddetails'] = '<p>Автоматичното вграждане на swf може да бъде опасно, ако потребителите не са надеждни. Прегледайте отчета за защитата за надеждни XSS потребители. Ако не се използва, дезактивирайте Flash анимацията на сайтовете в производствена среда.</p>';
$string['check_mediafilterswf_warning'] = 'Филтърът за Flash мултимедия е активиран за надеждни потребители. Това увеличава риска от XSS атаки.';
$string['check_noauth_details'] = '<p>Добавката <em>Без удостоверяване</em> не е предназначена за сайтове в производствена среда. Дезактивирайте я, освен ако това не е сайт за тестване от разработчици.</p>';
$string['check_noauth_error'] = 'Добавката "Без удостоверяване" не може да се използва в производствените сайтове.';
$string['check_noauth_name'] = 'Без удостоверяване';
$string['check_noauth_ok'] = 'Добавката "Без удостоверяване" не е активирана.';
$string['check_nodemodules_details'] = '<p>Директорията <em>{$a->path}</em> съдържа Node.js модули и техните зависимости, обикновено инсталирани от помощната програма NPM. Тези модули може да са необходими за разработването на "Totara". Те не са необходими за администриране на сайт в Totara и могат да съдържат потенциално опасен код, който да изложи сайта ви на отдалечени атаки.</p><p>Силно се препоръчва да премахнете директорията, ако сайтът е достъпен чрез публичен URL адрес, или поне да забраните уеб достъпа до него.</p>';
$string['check_nodemodules_info'] = 'Директорията node_modules не трябва да присъства в публични сайтове.';
$string['check_nodemodules_name'] = 'Директория на Node.js модули';
$string['check_openprofiles_details'] = 'Отворените потребителски профили могат да бъдат използвани от спамъри. Препоръчва се активирането на <code>Задължително влизане на потребителите за преглед на профилите</code> или <code>Задължително влизане на потребителите</code>.';
$string['check_openprofiles_error'] = 'Всеки може да вижда потребителски профили, без да влезе в профила си.';
$string['check_openprofiles_name'] = 'Отворени потребителски профили';
$string['check_openprofiles_ok'] = 'За да се видят потребителските профили е необходимо влизане в сайта.';
$string['check_passwordpolicy_details'] = '<p>Препоръчва се да бъдат зададени изисквания за паролите, тъй като познаването на паролата често е най-лесният начин за получаване на неупълномощен достъп.
Въпреки това не правете изискванията твърде строги, тъй като потребителите може да не успеят да запомнят паролите си и да ги забравят или да се наложи да ги запишат.</p>';
$string['check_passwordpolicy_error'] = 'Не са зададени правила за паролите.';
$string['check_passwordpolicy_name'] = 'Правила за паролите';
$string['check_passwordpolicy_ok'] = 'Правилата за паролите са активирани.';
$string['check_repositoryurl_details'] = '<p>Активирането на инструмента за изтегляне на URL адреси може да позволи на външни потребители да осъществяват достъп до URL адреси във вашата вътрешна мрежа. Не трябва да активирате този инструмент, ако имате потребители, на които е разрешен достъпа до вашата LMS система, но нямат достъп до други ресурси във вашата вътрешна мрежа, които са достъпни от LMS сървъра.</p>';
$string['check_repositoryurl_name'] = 'Хранилище на инструмента за изтегляне на URL адреси';
$string['check_repositoryurl_ok'] = 'Хранилището на инструмента за изтегляне на URL адреси е дезактивирано.';
$string['check_repositoryurl_warning'] = 'Хранилището на инструмента за изтегляне на URL адреси е активирано.';
$string['check_riskadmin_detailsok'] = '<p>Проверете следния списък със системни администратори:</p>{$a}';
$string['check_riskadmin_name'] = 'Администратори';
$string['check_riskadmin_ok'] = 'Открити сървърни администратори: {$a}.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Тези активни замествания дават възможност на потребителите да включват потребителски данни в резервните копия. Уверете се, че това разрешение се изисква.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>В момента следните системни роли позволяват на потребителите да включват потребителски данни в резервните копия.  Уверете се, че това разрешение се изисква.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Поради посочените по-горе роли или локални замествания следните потребителски профили имат разрешение да създават резервни копия, съдържащи лични данни на който и да е потребител, записан в курса им.  Уверете се, че а) са надеждни и б) са защитени със сложни пароли:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} в {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Включва на потребителски данни в резервни копия';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) в {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Открити са {$a->rolecount} роли, {$a->overridecount} замествания и {$a->usercount} потребители с разрешение за включване на потребителски данни в резервни копия.';
$string['check_riskxss_details'] = '<p>RISK_XSS обозначава всички опасни разрешения, които само надеждните потребители могат да използват.</p>
<p>Проверете следния списък с потребители и се уверете, че им се доверявате напълно да работят в този сървър:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS доверени потребители';
$string['check_riskxss_warning'] = 'RISK_XSS – открити са {$a} потребители, на които трябва да се има доверие.';
$string['check_unsecuredataroot_details'] = '<p>Директорията dataroot не трябва да е достъпна през интернет. Най-добрият начин да се уверите, че директорията не е достъпна, е да използвате директория извън публичната уеб директория.</p>
<p>Ако преместите директорията, трябва да актуализирате съответната настройка <code>$CFG->dataroot</code> в <code>config.php</code>.</p>';
$string['check_unsecuredataroot_error'] = 'Вашата dataroot директория <code>{$a}</code> е с неправилно местоположение и е достъпна от интернет!';
$string['check_unsecuredataroot_name'] = 'Незащитена dataroot директория';
$string['check_unsecuredataroot_ok'] = 'Директорията dataroot не трябва да е достъпна от интернет.';
$string['check_unsecuredataroot_warning'] = 'Вашата dataroot директория <code>{$a}</code> е с неправилно местоположение и може да е достъпна от интернет.';
$string['check_usernameenumeration_details'] = '<p>Когато идентификационните данни на някой потребител са неправилни, Totara внимава да не заявява ясно причината за това, за да не позволява на потребителя да научи дали потребителското име, или паролата е неправилна. Това означава, че потребителят, който извършва неупълномощения достъп, трябва да разполага както с потребителското име, така и с паролата.</p>
<p>Когато саморегистрирането е включено, възможните злонамерени потребители може да използват формуляра за регистрация, за да изброяват потребителски имена, за да научат кои са валидни. След като бъде идентифицирано валидно потребителско име, те трябва само да отгатнат паролата.<br />За да предотвратите това, изключете саморегистрирането.</p>
<p>Когато защитените потребителски имена са изключени, злонамерените лица могат да използват формуляра за забравена парола, за да изброяват потребителски имена, за да научат кои са валидни. След като бъде идентифицирано валидно потребителско име, те трябва само да отгатнат паролата.<br />За да предотвратите това, активирайте опцията "Защита на потребителските имена".</p>';
$string['check_usernameenumeration_name'] = 'Изброяване на потребителски имена';
$string['check_usernameenumeration_ok'] = 'Защитата на потребителските имена е активирана и саморегистрирането е изключено';
$string['check_usernameenumeration_warning'] = 'При включено саморегистриране или изключена защита на потребителските имена неупълномощените потребители може да познаят съществуващите потребителски имена';
$string['check_vendordir_details'] = '<p>Директорията на доставчика <em>{$a->path}</em> съдържа различни библиотеки от трети страни и техните зависимости, обикновено инсталирани от PHP Composer. Това може да е необходимо за локално разработване, например за инсталиране на платформата на PHPUnit. Но тя също така може да съдържа потенциално опасен код, който да изложи сайта ви на отдалечени атаки.</p><p>Силно се препоръчва да премахнете директорията, ако сайтът е достъпен чрез публичен URL адрес, или поне да забраните уеб достъпа до него.</p>';
$string['check_vendordir_info'] = 'Директорията на доставчика не трябва да присъства в публични сайтове.';
$string['check_vendordir_name'] = 'Директория на доставчика';
$string['check_webcron_details'] = '<p>Изпълнението на cron от уеб браузър може да изложи поверителна информация на достъп от страна на анонимни потребители. Препоръчва се да се стартира cron само от командния ред или да се зададе парола за отдалечен достъп до cron.</p>';
$string['check_webcron_name'] = 'Уеб cron';
$string['check_webcron_ok'] = 'Анонимните потребители нямат достъп до cron.';
$string['check_webcron_warning'] = 'Анонимните потребители имат достъп до cron.';
$string['check_xxe_risk_critical'] = 'Външните обекти се зареждат в XML по подразбиране.';
$string['check_xxe_risk_details'] = 'Някои версии на LibXML и PHP потенциално зареждат външни обекти в XML по подразбиране, което означава, че съдържанието на локалните файлове може да бъде изтеглено от злонамерен потребител. Уверете се, че използвате актуални версии на LibXML и PHP, за да предотвратите тази уязвимост.';
$string['check_xxe_risk_name'] = 'Риск от XXE';
$string['check_xxe_risk_ok'] = 'Външните елементи не се зареждат в XML по подразбиране.';
$string['configuration'] = 'Конфигуриране';
$string['description'] = 'Описание';
$string['details'] = 'Подробна информация';
$string['issue'] = 'Проблем';
$string['pluginname'] = 'Общ преглед на защитата';
$string['security:view'] = 'Преглеждане на отчета за сигурността';
$string['status'] = 'Състояние';
$string['statuscritical'] = 'Критичен';
$string['statusinfo'] = 'Информация';
$string['statusok'] = 'ОК';
$string['statusserious'] = 'Сериозен';
$string['statuswarning'] = 'Предупреждение';
$string['timewarning'] = 'Обработката на данните може да отнеме много време, бъдете търпеливи...';
