<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Този инструмент за администриране помага на разработчиците и авторите на тестове да създават .feature файлове, описващи функционалностите на Totara и да ги изпълняват автоматично. Дефинициите на стъпките, които са налични за използване във .feature файловете, са изброени по-долу.';
$string['allavailablesteps'] = 'Всички налични дефиниции на стъпки';
$string['errorbehatcommand'] = 'Грешка при изпълнение на командата на behat CLI. Опитайте да изпълните "{$a} --help" ръчно от CLI, за да научите повече за проблема.';
$string['errorcomposer'] = 'Не са инсталирани зависимости на композиращия инструмент.';
$string['errordataroot'] = '$CFG->behat_dataroot не е зададен или е невалиден.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix и $CFG->behat_wwwroot трябва да бъдат зададени в config.php.';
$string['erroruniqueconfig'] = 'Стойностите $CFG->behat_dataroot, $CFG->behat_prefix и $CFG->behat_wwwroot трябва да бъдат различни от стойностите $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot и $CFG->phpunit_prefix.';
$string['fieldvalueargument'] = 'Аргументи на стойности на полета';
$string['fieldvalueargument_help'] = 'Този аргумент трябва да бъде попълнен със стойност на поле. Има много типове полета – обикновени, като квадратчетата за отметка, възможности за избор или текстови полета, или сложни, като например селекторите за дата. Можете да поставите отметка до <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">Стойности на полета</a>, за да видите очакваната стойност на полето в зависимост от типа поле, който предоставяте.';
$string['giveninfo'] = 'Предоставен. Процеси за настройка на средата';
$string['infoheading'] = 'Информация';
$string['installinfo'] = 'Прочетете {$a} за информация за инсталиране и тестване';
$string['newstepsinfo'] = 'Прочетете {$a} за информация как да добавяте нови дефиниции на стъпки';
$string['newtestsinfo'] = 'Прочетете {$a} за информация как да пишете нови тестове';
$string['nostepsdefinitions'] = 'Няма дефиниции на стъпки, съответстващи на този филтър';
$string['pluginname'] = 'Тест за приемане';
$string['stepsdefinitionscomponent'] = 'Област';
$string['stepsdefinitionscontains'] = 'съдържа';
$string['stepsdefinitionsfilters'] = 'Дефиниции на стъпки';
$string['stepsdefinitionstype'] = 'Тип';
$string['theninfo'] = 'След това. Проверки за потвърждаване, че резултатите са очакваните';
$string['unknownexceptioninfo'] = 'Възникна проблем със Selenium или браузъра ви. Уверете се, че използвате най-новата версия на Selenium. Грешка:';
$string['viewsteps'] = 'Филтър';
$string['wheninfo'] = 'Когато. Действия, които провокират събитие';
$string['wrongbehatsetup'] = 'Нещо не е наред с настройката на behat и дефинициите на стъпките не могат да бъдат показани: <b>{$a->errormsg}</b><br/><br/>Проверете дали:<ul>
<li>$CFG->behat_dataroot, $CFG->behat_prefix и $CFG->behat_wwwroot са зададени в config.php с различни стойности от $CFG->dataroot, $CFG->prefix и $CFG->wwwroot.</li>
<li>Сте изпълнили "{$a->behatinit}" от директория root на Totara.</li>
<li>Зависимостите са инсталирани във vendor/ и файлът {$a->behatcommand} има разрешения за изпълнение.</li></ul>';
